# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

my ($temp,@row,@ignored_users,$ignore_user);

$ignore_user = $cmdargs[1];

if ($ignore_user) { # ignore user
    if (&nick_exists($ignore_user)) {
	if ($session{'ignored_users'} !~ /^(.*;)?\Q$ignore_user\E(;.*)?$/i) {
	    @ignored_users = split(/;/, $session{'ignored_users'});
	    push(@ignored_users, $ignore_user);
	    &postmsg("command", "IGNORE", $session{'name'}, &msgargs($msg{'ini'},[$ignore_user]));
	    $session{'ignored_users'} = join(";", @ignored_users);
	} else {
	    &postmsg("command", "IGNORE", $session{'name'}, &msgargs($msg{'iai'},[$ignore_user]));
	}
    } else {
	&postmsg("command", "IGNORE", $session{'name'}, &msgargs($msg{'unf'},[$ignore_user]));
    }
    if ($use_dbi) {
# <DBI>
	$dbh->do("UPDATE $data{'stillalive'} SET ignored_users = '$session{'ignored_users'}' WHERE Lower(NAME) = Lower('$session{'name'}')");
	$dbh->do("UPDATE $data{'nicks'} SET ignored_users = '$session{'ignored_users'}' WHERE Lower(NAME) = Lower('$session{'name'}')");
# </DBI>
    } else {
# <NODBI>
	&file_open("nicks", ">");
		
	while (<READFILENICKS>) {
	    if (/^\Q$session{'name'}\E;;/i) {
		chomp;
		my @row = split(/;;/);
		$row[14] = $session{'ignored_users'};
		print WRITEFILENICKS join(';;', @row)."\n";
	    } else {
		print WRITEFILENICKS;
	    }
	}
	
	&file_close("nicks", ">");
	
	&file_open("stillalive", ">");	
	while (<READFILESTILLALIVE>) {
	    if (/^\Q$session{'name'}\E;;/i) {
		chomp;
		my @row = split(/;;/);
		$row[13] = $session{'ignored_users'};
		print WRITEFILESTILLALIVE join(';;', @row)."\n";
	    } else {
		print WRITEFILESTILLALIVE;
	    }
	}
	
	&file_close("stillalive", ">");
# </NODBI>
    }
} else { # view ignored users
    if ($use_dbi) {
# <DBI>
	$temp = $dbh->selectrow_array("SELECT ignored_users FROM $data{'nicks'} WHERE Lower(NAME) = Lower('$session{'name'}')");
# </DBI>
    } else {
# <NODBI>
	&file_open("stillalive", "<");
	while (<READFILESTILLALIVE>) {
	    chomp;
	    @row = split(/;;/);
	    if ($row[4] eq $query{'id'}) {
		$temp = $row[13];
		last;
	    }
	}
	&file_close("stillalive", "<");
# </NODBI>
    }
    if ($temp) {
	$temp =~ s/;/, /g;
	&postmsg("command", "IGNORE", $session{'name'}, &msgargs($msg{'yi'}, [$temp]));
    } else {
	&postmsg("command", "IGNORE", $session{'name'}, $msg{'ydis'});
    }
}

1;