#!/usr/bin/perl
# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Messages Part
#
########################

########################
# Finnish translation file for RalfChat v1.1 
# Copyright 2004 Jere Ranta <jranta@sange.fi>
########################

$msg{'au'}	= 'kaikki kyttjt'; # all users
$msg{'away'}	= '[poissa]'; # [away] - may be replaced with an image
$msg{'banne'}	= 'porttikielto'; # banned
$msg{'banne2'}	= '<B>porttikielto:</B> ~~0~~'; # <B> banned:</B> ~~0~~ 
$msg{'cf'}	= '<B> ~~0~~ saapuu huoneesta ~~1~~</B>'; # <B> ~~0~~ comes from ~~1~~</B>
$msg{'cli'}	= 'viimeisin IP'; # current/last ip
$msg{'co'}	= 'luotu'; # created on
$msg{'dne'}	= 'ei ole'; # does not exist
$msg{'email'}	= 'shkposti'; # email
$msg{'gt'}	= '<B> ~~0~~ meni huoneeseen ~~1~~</B>'; # <B> ~~0~~ goes to ~~1~~</B>
$msg{'hetc'}	= '<B>~~0~~ saapui keskusteluun</B>'; # ~~0~~ has entered the chat
$msg{'hltc'}	= '<B> ~~0~~ poistui keskustelusta</B>'; # <B> ~~0~~ has left the chat</B>
$msg{'hltct'}	= '<B> ~~0~~ poistui keskustelusta (aikakatkaisu)</B>'; # <B> ~~0~~ has left the chat (timeout)</B>
$msg{'hrtc'}	= '<B>~~0~~ saapui uudelleen keskusteluun</B>'; # ~~0~~ has reentered the chat
$msg{'ia'}	= 'on poissa:'; # is away
$msg{'iba'}	= 'palaa jlleen:'; # is back again
$msg{'ipb'}	= 'porttikielto IP-osoitteelle ~~0~~'; # IP ~~0~~ banned
$msg{'kicke'}	= 'potkittu ulos'; # kicked
$msg{'lpwem'}	= << '[END]'; # lost password email to user
To: ~~0~~
From: ~~1~~ (~~2~~)
Subject: [CHAT] $html_title - Salasanasi 

Salasanasi on ~~3~~ (kyttjnimi: ~~4~~)

- $html_title yllpito 
[END]

$msg{'lv'}	= 'vieraili viimeksi'; # last visited
$msg{'memos'}	= 'offline-viestit'; # memos
$msg{'mf'}	= 'Offline-viesti kyttjlle'; # Memo for
$msg{'mf2'}	= '<B>Viesti kyttjlt ~~0~~ (~~1~~): ~~2~~</B>'; # <B>Memo from ~~0~~ (~~1~~): ~~2~~</B>
$msg{'norma'}	= 'tavallinen'; # normal
$msg{'npcfp'}	= 'Uuden salasanan sytt eponnistui, tarkista oikeinkirjoitus'; # New password check failed, probably mistyped
$msg{'onlin'}	= 'paikalla'; # online
$msg{'pc'}	= 'Salasana vaihdettu'; # Password changed
$msg{'remov'}	= 'poistettu'; # removed
$msg{'ru'}	= 'poistetut kyttjt'; # removed users
$msg{'statu'}	= 'tila'; # status
$msg{'tau'}	= 'kaikille kyttjille'; # to all users
$msg{'tnou'}	= 'Kyttji yhteens:'; # Total number of users:
$msg{'tnpmn'}	= 'Uusi salasana ei saa sislt merkkej ";\'"'; # The new password may not contain ";\'"
$msg{'total'}	= 'yhteens'; # total
$msg{'tuo'}	= '~~0~~ kyttjtaso on nyt ~~1~~'; # The userlevel of ~~0~~ is now ~~1~~
$msg{'ub'}	= 'Kyttj ~~0~~ sai porttikiellon'; # User ~~0~~ banned
$msg{'unban'}	= 'porttikielto poistettu'; # unbanned
$msg{'uc'}	= 'tunnistamaton komento'; # unknown command
$msg{'ui'}	= '<B>~~0~~</B><BR>oikea nimi: ~~1~~<BR>shkposti: <A HREF="mailto:~~2~~">~~2~~</A><BR>ik: ~~3~~<BR>paikkakunta: ~~4~~<BR>maa: ~~5~~<BR>kotisivu: <A HREF="~~6~~">~~6~~</A><BR>muuta: ~~7~~<BR>kuva: <A HREF="~~8~~">~~8~~</A>'; # <B>~~0~~</B><BR>realname: ~~1~~<BR>email: <A HREF="mailto:~~2~~">~~2~~</A><BR>age: ~~3~~<BR>city: ~~4~~<BR>country: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>anything else: ~~7~~<BR>photo: <A HREF="~~8~~">~~8~~</A>
$msg{'unf'}	= 'kyttj ~~0~~ ei lydy'; # user ~~0~~ not found
$msg{'user'}	= 'kyttj'; # user
$msg{'userl'}	= 'kyttjtaso'; # userlevel
$msg{'usern'}	= 'chat alias';# username
$msg{'users'}	= 'kyttj'; # users
$msg{'welco'}	= "$html_title toivottaa Sinut tervetulleeksi!<BR>/help - kaikki komennot"; # Welcome to $html_title!<BR>/help - helptext
$msg{'wp'}	= 'vr salasana'; # wrong password
$msg{'wps'}	= 'lhetys onnistui'; # was posted successfully
$msg{'yaba'}	= 'Olet palannut'; # You are back again
$msg{'yana'}	= 'Olet poissa'; # You are now away
$msg{'ydhtn'}	= 'Sinulla ei ole vaadittavaa kyttjtasoa komentoon '; # You don\'t have the needed userlevel for
$msg{'ydhtn2'}	= 'Sinulla ei ole vaadittavaa kyttjtasoa tai pkyttjn salasana on vrin'; # You don\'t have the needed userlevel or the masterpassword is wrong
$msg{'ypitl'}	= 'Salasanasi on liian pitk. Salasanan maksimipituus on ~~0~~ merkki.'; # Your password is too long. The maximum length is ~~0~~.


# help messages
$help{'main'}	= << '[END]'; # main help message
<I><B>Voit kytt seuraavia komentoja (kyttjtasosi mukaan):</B></I><P>
[END]

$help{'msg'}	= '/msg <KBD>kyttj</KBD> <KBD>viesti</KBD> - lhet yksityisviesti kyttjlle'; # /msg <KBD>username</KBD> <KBD>message</KBD> - send private message to user
$help{'help'}	= '/help - tm inforuutu<BR>/help <KBD>komento</KBD> - infoa komennosta'; # /help - this help text<BR>/help <KBD>command</KBD> - help message of command
$help{'about'} 	= '/about - tietoa tst ohjelmasta'; # /about - about this program
$help{'me'}	= '/me - nyttelee (esim "/me sanoo moi" ilmestyy ruudulle "* kyttj sanoo moi")'; # /me - action (eg "/me says hello" will appear as "* user says hello")
$help{'whois'}	= '/whois <KBD>kyttj</KBD> - nytt kyttjn profiilin'; # /whois <KBD>username</KBD> - show profile of user
$help{'memo'}	= '/memo <KBD>kyttj viesti</KBD> - jt viesti kyttjlle joka ei ole paikalla'; # /memo <KBD>username message</KBD> - leave message for offline user
$help{'away'}	= '/away <KBD>(poissaoloviesti)</KBD> - aseta tai poista poissaolotila (ja lhet viesti jos kirjoitettu)'; # /away <KBD>message</KBD> - set or unset away status and post message (optional)
$help{'users'}	= '/users - listaa kaikki kyttjt (paikalla tai ei)'; # /users - list all users (online or not)
$help{'deluser'}	= '/deluser <KBD>kyttj</KBD> - poista kyttj'; # /deluser <KBD>username</KBD> - delete user
$help{'kick'}	= '/kick <KBD>kyttj</KBD> - potkaise kyttj ulos keskustelusta'; # /kick <KBD>username</KBD> - kick user out of the chat
$help{'ban'}	= '/ban <KBD>kyttj</KBD> - anna porttikielto kyttjlle<BR>/ban ip:<KBD>x.x.x.x</KBD> - anna porttikielto IP-osoitetta kytten (toimii vain kun porttikiellon saaneen IP:n kyttj saapuu, sinun pit potkaista/antaa porttikielto kyttjlle mys manuaalisesti)<BR>/ban ip:<KBD>x.[x.[x.]]</KBD> - anna porttikielto IP-luokalle<BR>/ban - nyt porttikiellossa olevat kyttjt/IP-osoitteet'; # /ban <KBD>username</KBD> - ban user from chatroom<BR>/ban ip:<KBD>x.x.x.x</KBD> - ban ip from chatroom (works only when user with banned ip enters, you have to kick/ban the user manually, too)<BR>/ban - show banned users and ips
$help{'unban'}	= '/unban <KBD>kyttj</KBD> - poista porttikielto kyttjlt<BR>/unban ip:<KBD>x.x.x.x</KBD> - poista porttikielto IP-osoitteelta'; # /unban <KBD>username</KBD> - unban user<BR>/unban ip:<KBD>x.x.x.x</KBD> - unban ip
$help{'admin_memo'}	= '/admin_memo <KBD>viesti</KBD> - jt offline-viesti kaikille kyttjille'; # /admin_memo <KBD>message</KBD> - leave message for all users
$help{'ip'}	= '/ip <KBD>kyttj</KBD> - nyt kyttjn ip-osoite'; # /ip <KBD>username</KBD> - show ip of user
$help{'userlevel'}	= '/userlevel <KBD>kyttj taso [pkyttjn salasana]</KBD> - muuta kyttjn kyttjtasoa (oman kyttjtason pit olla isompi, tai pkyttjn salasana annettu)'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)


# user errors (headline and text)
$err_h{'cif'}	= 'Chatti on tynn'; # Chat is full
$err_t{'cif'}	= "Valitettavasti chatti on tynn.<BR>Voit kirjautua kuitenkin sisn jos kyttjtasosi on yli > 0.<BR><A HREF=\"$script_name\">takaisin</A>"; # Sorry, the chat is full.<BR>You can login anyway if your userlevel is > 0.<BR><A HREF=\"$script_name\">back</A>
$err_h{'in'}	= 'Laiton kyttjnimi'; # Illegal Nick
$err_t{'in'}	= "Kyttjnimesi ~~0~~ sislt laittomia merkkej<BR>Kyttjnimi voi sislt vain kirjaimia, numeroita ja alaviivan \"_\".<BR><B><A HREF=\"$script2_name?action=register\">uudelleen</A>"; # Your username ~~0~~ contains illegal characters<BR>A username may contain only letters, numbers and the underdash \"_\".<BR><B><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ip'}	= 'Laiton salasana'; # Illegal Password
$err_t{'ip'}	= "Salasana ei saa sislt \";\'\"<BR><A HREF=\"$script2_name?action=register\">uudelleen</A>"; # A password may not contain \";\"<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'isid'}	= 'Vanhentunut istuntoavain'; # Invalid Session ID
$err_t{'isid'}	= "Et ole kirjautuneena sisn. Joko yhteytesi on aikakatkaistu tai sinut on potkaistu ulos/olet saanut porttikiellon. <BR><A HREF=\"$script_name\" TARGET=\"_top\">kirjaudu sisn</A>"; # You are not logged in. Either you have been logged out because of a timeout or you have been kicked/banned. <BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>
$err_h{'iu'}    = 'Laiton kyttjnimi'; # Illegal username
$err_t{'iu'}    = "Kyttjnimesi ~~0~~ sislt laittomia merkkej<BR>Kyttjnimi ei saa sislt merkkej \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\">uudelleen</A>"; # Your username \"$query{'name'}\" contains illegal characters<BR>A username must not contain \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=registe r\">retry</A>
$err_h{'lp'}	= 'Kadonnut salasana'; # Lost Password
$err_t{'lp'}	= "Salasanasi on lhetetty sinulle.<BR><A HREF=\"$script_name\">takaisin</A>"; # The password was sent to you ($query{'email'}).<BR><A HREF=\"$script_name\">back</A>
$err_h{'lp2'}   = 'Kadonnut salasana'; # Lost Password
$err_t{'lp2'}   = "Salasanaa ei lhetetty sinulle koska et ole rekisterinyt shkpostiosoitettasi. Ota yhteys yllpitoon. <P><A HREF=\"$script_name\">takaisin</A >"; #The password was not sent to you because you didn\'t register an email addr ess. Please contact the admin. <P><A HREF=\"$script_name\">back</A>
$err_h{'pcf'}   = 'Salasanan tarkistus eponnistui'; # Password Check Failed
$err_t{'pcf'}   = "Salasanat jotka sytit eivt olleet samat<BR><A HREF=\"$script2 _name?action=register\">uudelleen</A>"; # The passwords you entered are not equal<BR ><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ptl'}	= 'Liian pitk salasana'; # Password too long
$err_t{'ptl'}   = "Salasanasi on liian pitk. Maksimipituus on ~~0~~ merkki.<BR><A HREF=\"$script2_name?action=register\">uudelleen</A>"; # Your password is too long.  The maximum length is ~~0~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'uae'}	= 'Kyttjnimi on jo kytss'; # Username already exists
$err_t{'uae'}	= "<A HREF=\"$script2_name?action=register\">koita toista nime</A>"; # <A HREF=\"$script2_name?action=register\">try another username</A>
$err_h{'uali'}	= 'Kyttj on jo kirjautuneensa sisn'; # User already logged in
$err_t{'uali'}	= "Kyttj \"~~0~~\" on jo kirjautuneena sisn"; # The user \"~~0~~\" is already logged in
$err_h{'unf'}	= 'Kyttj ei lytynyt'; # User not found
$err_t{'unf'}	= "<A HREF=\"$script2_name?action=register&name=~~0~~\">rekisteri</A> tai yrit <BR><A HREF=\"$script_name\">uudelleen</A>"; # <A HREF=\"$script2_name?action=register&name=~~0~~\">register</A> or<BR><A HREF=\"$script_name\">retry</A>
$err_h{'utl'}	= 'Kyttjnimi on liian pitk'; # Username too long
$err_t{'utl'}	= "Kyttjnimi \"~~0~~\" on liian pitk. Maksimipituus on ~~1~~ merkki.<BR><A HREF=\"$script2_name?action=register\">uudelleen</A>"; # Your username \"~~0~~\" is too long. The maximum length is ~~1~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'wp'}	= 'Vr salasana'; # Wrong Password
$err_t{'wp'}	= "<A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">salasana kadonnut</A><BR><A HREF=\"$script_name\">uudelleen</A>"; # <A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">lost password</A><BR><A HREF=\"$script_name\">retry</A>
$err_h{'yab'}	= 'Olet saanut porttikiellon'; # You are banned
$err_t{'yab'}	= "<A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">kirjaudu ulos</A>"; # <A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">logout</A>


# html files

# changeuserinfo_html
$html{'cui'}{'age'}	= 'ik'; # age
$html{'cui'}{'city'}	= 'paikkakunta'; # city
$html{'cui'}{'count'}	= 'maa'; # country
$html{'cui'}{'cui'}	= 'Muuta kyttjtietoja'; # Change User Information
$html{'cui'}{'ee'}	= 'muuta'; # everything else
$html{'cui'}{'email'}	= 'shkposti'; # email
$html{'cui'}{'hu'}	= 'kotisivun osoite'; # homepage url
$html{'cui'}{'icqu'}	= 'ICQ numero (UIN)'; # ICQ uin
$html{'cui'}{'pu'}	= 'oman kuvan osoite'; # photo url
$html{'cui'}{'realn'}	= 'oikea nimi'; # real name
$html{'cui'}{'sui'}	= 'talleta kyttjn tiedot'; # save user info

# chat_html
$html{'chat'}{'conti'}	= 'jatka'; # continue

# chatinput_html
$html{'ci'}{'logou'}	= 'ulos'; # logout
$html{'ci'}{'optio'}	= 'ominaisuudet'; # options
$html{'ci'}{'pause'}	= 'pysyt'; # pause
$html{'ci'}{'post'}	= 'lhet'; # post
$html{'ci'}{'profi'}	= 'profiili'; # profile

# options_html
$html{'optio'}{'aqua'}	= 'turkoosi'; # aqua
$html{'optio'}{'black'}	= 'musta'; # black
$html{'optio'}{'blue'}	= 'sininen'; # blue
$html{'optio'}{'cp'}	= 'muuta salasanaa'; # change password
$html{'optio'}{'curre'}	= 'nykyinen'; # current
$html{'optio'}{'efa'}	= 'shkposti (yllpitoa varten)'; # email (for administration)
$html{'optio'}{'fc'}	= 'tekstin vri'; # font color
$html{'optio'}{'fuchs'}	= 'pinkki'; # fuchsia
$html{'optio'}{'gray'}	= 'harmaa'; # gray
$html{'optio'}{'green'}	= 'vihre'; # green
$html{'optio'}{'red'}	= 'punainen'; # red
$html{'optio'}{'lime'}	= 'vaaleanvihre'; # lime
$html{'optio'}{'lsl'}	= 'sisnkirjautumisni (paikallinen)'; # login sound (local)
$html{'optio'}{'maroo'}	= 'ruskea'; # maroon
$html{'optio'}{'mo'}	= 'viestien jrjestys'; # message order
$html{'optio'}{'navy'}	= 'tummansininen'; # navy
$html{'optio'}{'np'}	= 'uusi salasana'; # new password
$html{'optio'}{'npa'}	= 'uusi salasana uudelleen'; # new password again
$html{'optio'}{'nob'}	= 'uusimmat alhaalla'; # newest on bottom
$html{'optio'}{'not'}	= 'uusimmat ylhll'; # newest on top
$html{'optio'}{'olive'}	= 'oliivinvihre'; # olive
$html{'optio'}{'om'}	= 'tulostusmetodi'; # output method
$html{'optio'}{'op'}	= 'vanha salasana'; # old password
$html{'optio'}{'optio'}	= 'Ominaisuudet'; # Options
$html{'optio'}{'purpl'}	= 'violetti'; # purple
$html{'optio'}{'rds'}	= 'pivitystaajuus (sekunneissa)'; # refresh delay (secs)
$html{'optio'}{'refre'}	= 'pivit'; # refresh
$html{'optio'}{'silve'}	= 'vaaleanharmaa'; # silver
$html{'optio'}{'so'}	= 'talleta'; # set options
$html{'optio'}{'stand'}	= 'oletus'; # standard
$html{'optio'}{'strea'}	= 'jatkuva'; # streaming
$html{'optio'}{'teal'}	= 'tumman turkoosi'; # teal
$html{'optio'}{'white'}	= 'valkoinen'; # white
$html{'optio'}{'yello'}	= 'keltainen'; # yello

# register_html
$html{'regis'}{'eofa'}	= 'shkposti:<BR> (yllpitoa varten)'; # email:<BR> (only for administration)
$html{'regis'}{'nu'}	= 'kyttjnimi'; # new username
$html{'regis'}{'p'}	= 'salasana'; # password
$html{'regis'}{'pa'}	= 'salasana uudelleen'; # password again
$html{'regis'}{'regis'}	= 'rekisteri ja kirjaudu'; # register and login
$html{'regis'}{'rnu'}	= 'Rekisteri uusi kyttj'; # Register New Username

# rooms_html
$html{'rooms'}{'cr'}	= 'vaihda huonetta'; # change room

# userinfo_html
$html{'useri'}{'ae'}	= 'muuta'; # anything else
$html{'useri'}{'age'}	= 'ik'; # age
$html{'useri'}{'city'}	= 'paikkakunta'; # city
$html{'useri'}{'count'}	= 'maa'; # country
$html{'useri'}{'email'}	= 'shkposti'; # email
$html{'useri'}{'hu'}	= 'kotisivun osoite'; # homepage url
$html{'useri'}{'icqu'}	= 'ICQ numero (UIN)'; # ICQ uin
$html{'useri'}{'rn'}	= 'oikea nimi'; # real name
$html{'useri'}{'ui'}	= 'Kyttjtiedot'; # User Information
$html{'useri'}{'usern'}	= 'kyttjnimi'; # username

# welcome_html
$html{'welco'}{'cc'}	= 'Tll hetkell keskustelemassa'; # currently chatting
$html{'welco'}{'enter'}	= 'sisn'; # enter
$html{'welco'}{'login'}	= 'Kirjaudu'; # Login
$html{'welco'}{'p'}	= 'salasana'; # password
$html{'welco'}{'rnu'}	= 'Rekisteri uusi kyttj'; # register new username
$html{'welco'}{'room'}	= 'huone'; # room
$html{'welco'}{'usern'}	= 'kyttj'; # username


# new in v1.2

$msg{'iai'}	= '~~0~~ is already ignored'; # ~~0~~ already ignored
$msg{'ini'}	= '~~0~~ is now ignored'; # ~~0~~ is now ignored
$msg{'inli'}	= '~~0~~ is not longer ignored'; # ~~0~~ is not longer ignored
$msg{'tuoi'}	= 'The userlevel of ~~0~~ is ~~1~~ (~~2~~)'; # The userlevel of ~~0~~ is ~~1~~ (~~2~~)
$msg{'ydis'}	= 'You don\'t ignore somebody'; # You don\'t ignore somebody
$msg{'yi'}	= 'You ignore ~~0~~'; # You ignore ~~0~~
$msg{'yui'}	= 'Your userlevel is ~~0~~ (~~1~~)'; # Your userlevel is ~~0~~ ~~1~~

# help messages
$help{'ignore'}	= '/ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users'; # /ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users
$help{'unignore'} = '/unignore <KBD>username</KBD> - unignore user'; # /unignore <KBD>username</KBD> - unignore user

# options_html
$html{'optio'}{'iu'} = 'ignored users'; # ignored users
$html{'optio'}{'uu'} = 'unignore user'; # unignore user
$html{'optio'}{'iu2'} = 'ignore user'; # unignore user

# chatinput_html
$html{'ci'}{'about'} = 'about'; # about

# setup_html
$html{'setup'}{'btmm'}	= 'back to main menu'; # back to main menu
$html{'setup'}{'cfrf'}	= 'Checking for required files:'; # Checking for required files:
$html{'setup'}{'lacc'}	= 'load and change configuration'; # load and change configuration
$html{'setup'}{'mpw'}	= 'Masterpassword'; # Masterpassword
$html{'setup'}{'nf'}	= 'not found'; # not found
$html{'setup'}{'setup'}	= 'Setup'; # Setup
$html{'setup'}{'spp'}	= 'set Perl path'; # set Perl path


# changed in v1.2

# help messages
$help{'userlevel'}	= '/userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel


1;

# EOF
