#!/usr/bin/perl
# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# HTML Part
#
########################

sub setup_html_header { 
    print << "[END]";
<HTML>
<HEAD><TITLE>$html_title - $html{'setup'}{'setup'}</TITLE>
$html_css
</HEAD>
$html_bodytag
<H1>$html_title -$html{'setup'}{'setup'}</H1>
<TABLE><TR><TD>
<FORM ACTION="$script_name" METHOD=POST>
<B>$html{'setup'}{'mpw'}:</B> <INPUT TYPE=PASSWORD NAME="mpw">
<P>
[END]

}

sub setup_html_footer { 
    print << "[END]";
<P>
<INPUT TYPE=SUBMIT>
</FORM>
</TD></TR></TABLE>
</BODY>
</HTML>
[END]

}

sub setup_html_menu {
    print << "[END]";
<P>
<INPUT TYPE=RADIO NAME="action" VALUE="perlpath">$html{'setup'}{'spp'}<BR>
<INPUT TYPE=RADIO NAME="action" VALUE="config_load">$html{'setup'}{'lacc'}<BR>
[END]

}

1;

# EOF
