#!/usr/bin/perl
# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Messages Part
# Bulgarian version by Plamen Tonev a.k.a MiCRoPhoBIC (plamen@ tonev.net)
#
########################

$msg{'au'}	= ' '; # all users
$msg{'away'}	= '[]'; # [away] - may be replaced with an image
$msg{'banne'}	= 'ban-'; # banned
$msg{'banne2'}	= '<B>ban-:</B> ~~0~~'; # <B> banned:</B> ~~0~~
$msg{'cf'}	= '<B> ~~0~~   ~~1~~</B>'; # <B> ~~0~~ comes from ~~1~~</B>
$msg{'cli'}	= '/ IP'; # current/last ip
$msg{'co'}	= ' '; # created on
$msg{'dne'}	= ' '; # does not exist
$msg{'email'}	= '-'; # email
$msg{'gt'}	= '<B> ~~0~~   ~~1~~</B>'; # <B> ~~0~~ goes to ~~1~~</B>
$msg{'hetc'}	= '<B>~~0~~   </B>'; # ~~0~~ has entered the chat
$msg{'hltc'}	= '<B> ~~0~~  </B>'; # <B> ~~0~~ has left the chat</B>
$msg{'hltct'}	= '<B> ~~0~~   ()</B>'; # <B> ~~0~~ has left the chat (timeout)</B>
$msg{'hrtc'}	= '<B>~~0~~    </B>'; # ~~0~~ has reentered the chat
$msg{'ia'}	= '  :'; # is away
$msg{'iba'}	= '  :'; # is back again
$msg{'ipb'}	= 'IP ~~0~~  ban-'; # IP ~~0~~ banned
$msg{'kicke'}	= ''; # kicked
$msg{'lpwem'}	= << '[END]'; # lost password email to user
To: ~~0~~
From: ~~1~~ (~~2~~)
Subject: [CHAT] Vashata parola

  :  ~~3~~ (username: ~~4~~)

- 
[END]


$msg{'lv'}	= ' '; # last visited
$msg{'memos'}	= ''; # memos
$msg{'mf'}	= ' '; # Memo for
$msg{'mf2'}	= '<B>  ~~0~~ (~~1~~): ~~2~~</B>'; # <B>Memo from ~~0~~ (~~1~~): ~~2~~</B>
$msg{'norma'}	= ''; # normal
$msg{'npcfp'}	= '   ,     '; # New password check failed, probably mistyped
$msg{'onlin'}	= ''; # online
$msg{'pc'}	= '  '; # Password changed
$msg{'remov'}	= ''; # removed
$msg{'ru'}	= ' '; # removed users
$msg{'statu'}	= ''; # status
$msg{'tau'}	= '  '; # to all users
$msg{'tnou'}	= '  :'; # Total number of users:
$msg{'tnpmn'}	= '      ";\'"'; # The new password may not contain ";\'"
$msg{'total'}	= ''; # total
$msg{'tuo'}	= '  ~~0~~   ~~1~~'; # The userlevel of ~~0~~ is now ~~1~~
$msg{'ub'}	= ' ~~0~~  ban-'; # User ~~0~~ banned
$msg{'unban'}	= 'unban-'; # unbanned
$msg{'uc'}	= ' '; # unknown command
$msg{'ui'}	= '<B>~~0~~</B><BR> : ~~1~~<BR>-: <A HREF="mailto:~~2~~">~~2~~</A><BR>: ~~3~~<BR>: ~~4~~<BR>: ~~5~~<BR> : <A HREF="~~6~~">~~6~~</A><BR> : ~~7~~<BR>: <A HREF="~~8~~">~~8~~</A>'; # <B>~~0~~</B><BR>realname: ~~1~~<BR>email: <A HREF="mailto:~~2~~">~~2~~</A><BR>age: ~~3~~<BR>city: ~~4~~<BR>country: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>anything else: ~~7~~<BR>photo: <A HREF="~~8~~">~~8~~</A>
$msg{'unf'}	= ' ~~0~~   '; # user ~~0~~ not found
$msg{'user'}	= '()'; # user
$msg{'userl'}	= ' '; # userlevel
$msg{'usern'}	= 'username';# username
$msg{'users'}	= ''; # users
$msg{'welco'}	= "   $html_title!<BR>/help -  "; # Welcome to $html_title!<BR>/help - helptext
$msg{'wp'}	= ' '; # wrong password
$msg{'wps'}	= '  '; # was posted successfully
$msg{'yaba'}	= '  '; # You are back again
$msg{'yana'}	= '  '; # You are now away
$msg{'ydhtn'}	= '    '; # You don\'t have the needed userlevel for
$msg{'ydhtn2'}	= '        '; # You don\'t have the needed userlevel or the masterpassword is wrong
$msg{'ypitl'}	= '    .    ~~0~~.'; # Your password is too long. The maximum length is ~~0~~.


# help messages
$help{'main'}	= << '[END]'; # main help message
<I><B>     (     ):</B></I><P>
[END]

$help{'msg'}	= '/msg <KBD>username</KBD> <KBD></KBD> -      '; # /msg <KBD>username</KBD> <KBD>message</KBD> - send private message to user
$help{'help'}	= '/help -   <BR>/help <KBD></KBD> -    '; # /help - this help text<BR>/help <KBD>command</KBD> - help message of command
$help{'about'} 	= '/about -   '; # /about - about this program
$help{'me'}	= '/me -  (."/me  "     "* user  ")'; # /me - action (eg "/me says hello" will appear as "* user says hello")
$help{'whois'}	= '/whois <KBD>username</KBD> -    '; # /whois <KBD>username</KBD> - show profile of user
$help{'memo'}	= '/memo <KBD>username </KBD> -     '; # /memo <KBD>username message</KBD> - leave message for offline user
$help{'away'}	= '/away <KBD></KBD> -          (  )'; # /away <KBD>message</KBD> - set or unset away status and post message (optional)
$help{'users'}	= '/users -     (  )'; # /users - list all users (online or not)
$help{'deluser'}	= '/deluser <KBD>username</KBD> -  '; # /deluser <KBD>username</KBD> - delete user
$help{'kick'}	= '/kick <KBD>username</KBD> -    '; # /kick <KBD>username</KBD> - kick user out of the chat
$help{'ban'}	= '/ban <KBD>username</KBD> - ban-   <BR>/ban ip:<KBD>x.x.x.x</KBD> - ban- ip   (     ban- IP ,    /ban-   )<BR>/ban ip:<KBD>x.[x.[x.]]</KBD> - ban- IP class<BR>/ban -  ban-   IP-'; # /ban <KBD>username</KBD> - ban user from chatroom<BR>/ban ip:<KBD>x.x.x.x</KBD> - ban ip from chatroom (works only when user with banned ip enters, you have to kick/ban the user manually, too)<BR>/ban - show banned users and ips
$help{'unban'}	= '/unban <KBD>username</KBD> - unban- <BR>/unban ip:<KBD>x.x.x.x</KBD> - unban- ip'; # /unban <KBD>username</KBD> - unban user<BR>/unban ip:<KBD>x.x.x.x</KBD> - unban ip
$help{'admin_memo'}	= '/admin_memo <KBD></KBD> -     '; # /admin_memo <KBD>message</KBD> - leave message for all users
$help{'ip'}	= '/ip <KBD>username</KBD> -  ip  '; # /ip <KBD>username</KBD> - show ip of user
$help{'userlevel'}	= '/userlevel <KBD>username level [masterpassword]</KBD> -     (     > level,       )'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)


# user errors (headline and text)
$err_h{'cif'}	= '  '; # Chat is full
$err_t{'cif'}	= ",    .<BR>   ,      > 0.<BR><A HREF=\"$script_name\"></A>"; # Sorry, the chat is full.<BR>You can login anyway if your userlevel is > 0.<BR><A HREF=\"$script_name\">back</A>
$err_h{'in'}	= '  '; # Illegal Nick
$err_t{'in'}	= " username ~~0~~   <BR>     ,    \"_\".<BR><B><A HREF=\"$script2_name?action=register\"> </A>"; # Your username ~~0~~ contains illegal characters<BR>A username may contain only letters, numbers and the underdash \"_\".<BR><B><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ip'}	= ' '; # Illegal Password
$err_t{'ip'}	= "     \";\'\"<BR><A HREF=\"$script2_name?action=register\"> </A>"; # A password may not contain \";\"<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'isid'}	= ' ID  '; # Invalid Session ID
$err_t{'isid'}	= "   .          /ban-. <BR><A HREF=\"$script_name\" TARGET=\"_top\"></A>"; # You are not logged in. Either you have been logged out because of a timeout or you have been kicked/banned. <BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>
$err_h{'iu'}	= ' username'; # Illegal username
$err_t{'iu'}	= " username ~~0~~   <BR>     \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\"> </A>"; # Your username \"$query{'name'}\" contains illegal characters<BR>A username must not contain \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'lp'}	= ' '; # Lost Password
$err_t{'lp'}	= "     -.<BR><A HREF=\"$script_name\"></A>"; # The password was sent to you ($query{'email'}).<BR><A HREF=\"$script_name\">back</A>
$err_h{'lp2'}	= ' '; # Lost Password
$err_t{'lp2'}	= "   ,     - .     . <P><A HREF=\"$script_name\"></A>"; #The password was not sent to you because you didn\'t register an email address. Please contact the admin. <P><A HREF=\"$script_name\">back</A>
$err_h{'pcf'}	= '     '; # Password Check Failed
$err_t{'pcf'}	= ",       <BR><A HREF=\"$script2_name?action=register\"> </A>"; # The passwords you entered are not equal<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ptl'}	= '  '; # Password too long
$err_t{'ptl'}	= "    .    ~~0~~.<BR><A HREF=\"$script2_name?action=register\"> </A>"; # Your password is too long. The maximum length is ~~0~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'uae'}	= '   '; # Username already exists
$err_t{'uae'}	= "<A HREF=\"$script2_name?action=register\">   username</A>"; # <A HREF=\"$script2_name?action=register\">try another username</A>
$err_h{'uali'}	= 'User already logged in'; # User already logged in
$err_t{'uali'}	= " \"~~0~~\"   "; # The user \"~~0~~\" is already logged in
$err_h{'unf'}	= '   '; # User not found
$err_t{'unf'}	= "<A HREF=\"$script2_name?action=register&name=~~0~~\">register</A> or<BR><A HREF=\"$script_name\"> </A>"; # <A HREF=\"$script2_name?action=register&name=~~0~~\">register</A> or<BR><A HREF=\"$script_name\">retry</A>
$err_h{'utl'}	= '   '; # Username too long
$err_t{'utl'}	= " username \"~~0~~\"   .    ~~1~~.<BR><A HREF=\"$script2_name?action=register\"> </A>"; # Your username \"~~0~~\" is too long. The maximum length is ~~1~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'wp'}	= ' '; # Wrong Password
$err_t{'wp'}	= "<A HREF=\"$script2_name?action=send_pwd&name=~~0~~\"> </A><BR><A HREF=\"$script_name\"> </A>"; # <A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">lost password</A><BR><A HREF=\"$script_name\">retry</A>
$err_h{'yab'}	= '  ban-'; # You are banned
$err_t{'yab'}	= "<A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\"></A>"; # <A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">logout</A>


# html files

# changeuserinfo_html
$html{'cui'}{'age'}	= ''; # age
$html{'cui'}{'city'}	= ''; # city
$html{'cui'}{'count'}	= ''; # country
$html{'cui'}{'cui'}	= '   '; # Change User Information
$html{'cui'}{'ee'}	= ' '; # everything else
$html{'cui'}{'email'}	= '-'; # email
$html{'cui'}{'hu'}	= ' '; # homepage url
$html{'cui'}{'icqu'}	= 'ICQ uin'; # ICQ uin
$html{'cui'}{'pu'}	= ' url'; # photo url
$html{'cui'}{'realn'}	= ' '; # real name
$html{'cui'}{'sui'}	= '  '; # save user info

# chat_html
$html{'chat'}{'conti'}	= ''; # continue

# chatinput_html
$html{'ci'}{'logou'}	= ''; # logout
$html{'ci'}{'optio'}	= ''; # options
$html{'ci'}{'pause'}	= ''; # pause
$html{'ci'}{'post'}	= ''; # post
$html{'ci'}{'profi'}	= ''; # profile

# options_html
$html{'optio'}{'aqua'}	= ''; # aqua
$html{'optio'}{'black'}	= ''; # black
$html{'optio'}{'blue'}	= ''; # blue
$html{'optio'}{'cp'}	= '  '; # change password
$html{'optio'}{'curre'}	= ' '; # current
$html{'optio'}{'efa'}	= '-'; # email (for administration)
$html{'optio'}{'fc'}	= '  '; # font color
$html{'optio'}{'fuchs'}	= 'fuchsia'; # fuchsia
$html{'optio'}{'gray'}	= ''; # gray
$html{'optio'}{'green'}	= ''; # green
$html{'optio'}{'red'}	= ''; # red
$html{'optio'}{'lime'}	= 'lime'; # lime
$html{'optio'}{'lsl'}	= '   ()'; # login sound (local)
$html{'optio'}{'maroo'}	= 'maroon'; # maroon
$html{'optio'}{'mo'}	= '  '; # message order
$html{'optio'}{'navy'}	= 'navy'; # navy
$html{'optio'}{'np'}	= ' '; # new password
$html{'optio'}{'npa'}	= '  '; # new password again
$html{'optio'}{'nob'}	= ' '; # newest on bottom
$html{'optio'}{'not'}	= ' '; # newest on top
$html{'optio'}{'olive'}	= 'olive'; # olive
$html{'optio'}{'om'}	= '  '; # output method
$html{'optio'}{'op'}	= ' '; # old password
$html{'optio'}{'optio'}	= ''; # Options
$html{'optio'}{'purpl'}	= ''; # purple
$html{'optio'}{'rds'}	= '   ( )'; # refresh delay (secs)
$html{'optio'}{'refre'}	= ''; # refresh
$html{'optio'}{'silve'}	= ''; # silver
$html{'optio'}{'so'}	= ' '; # set options
$html{'optio'}{'stand'}	= ''; # standard
$html{'optio'}{'strea'}	= ''; # streaming
$html{'optio'}{'teal'}	= 'teal'; # teal
$html{'optio'}{'white'}	= ''; # white
$html{'optio'}{'yello'}	= ''; # yello

# register_html
$html{'regis'}{'eofa'}	= '-:<BR>'; # email:<BR> (only for administration)
$html{'regis'}{'nu'}	= ' username'; # new username
$html{'regis'}{'p'}	= ''; # password
$html{'regis'}{'pa'}	= ' '; # password again
$html{'regis'}{'regis'}	= '  '; # register and login
$html{'regis'}{'rnu'}	= '   Username'; # Register New Username

# rooms_html
$html{'rooms'}{'cr'}	= '  '; # change room

# userinfo_html
$html{'useri'}{'ae'}	= ' '; # anything else
$html{'useri'}{'age'}	= ''; # age
$html{'useri'}{'city'}	= ''; # city
$html{'useri'}{'count'}	= ''; # country
$html{'useri'}{'email'}	= '-'; # email
$html{'useri'}{'hu'}	= ' '; # homepage url
$html{'useri'}{'icqu'}	= 'ICQ uin'; # ICQ uin
$html{'useri'}{'rn'}	= ' '; # real name
$html{'useri'}{'ui'}	= ' '; # User Information
$html{'useri'}{'usern'}	= 'Username'; # username

# welcome_html
$html{'welco'}{'cc'}	= '    :'; # currently chatting
$html{'welco'}{'enter'}	= ''; # enter
$html{'welco'}{'login'}	= ''; # Login
$html{'welco'}{'p'}	= ''; # password
$html{'welco'}{'rnu'}	= '   username'; # register new username
$html{'welco'}{'room'}	= ''; # room
$html{'welco'}{'usern'}	= 'username'; # username


# new in v1.2

$msg{'iai'}	= '~~0~~ is already ignored'; # ~~0~~ already ignored
$msg{'ini'}	= '~~0~~ is now ignored'; # ~~0~~ is now ignored
$msg{'inli'}	= '~~0~~ is not longer ignored'; # ~~0~~ is not longer ignored
$msg{'tuoi'}	= 'The userlevel of ~~0~~ is ~~1~~ (~~2~~)'; # The userlevel of ~~0~~ is ~~1~~ (~~2~~)
$msg{'ydis'}	= 'You don\'t ignore somebody'; # You don\'t ignore somebody
$msg{'yi'}	= 'You ignore ~~0~~'; # You ignore ~~0~~
$msg{'yui'}	= 'Your userlevel is ~~0~~ (~~1~~)'; # Your userlevel is ~~0~~ ~~1~~

# help messages
$help{'ignore'}	= '/ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users'; # /ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users
$help{'unignore'} = '/unignore <KBD>username</KBD> - unignore user'; # /unignore <KBD>username</KBD> - unignore user

# options_html
$html{'optio'}{'iu'} = 'ignored users'; # ignored users
$html{'optio'}{'uu'} = 'unignore user'; # unignore user
$html{'optio'}{'iu2'} = 'ignore user'; # unignore user

# chatinput_html
$html{'ci'}{'about'} = 'about'; # about

# setup_html
$html{'setup'}{'btmm'}	= 'back to main menu'; # back to main menu
$html{'setup'}{'cfrf'}	= 'Checking for required files:'; # Checking for required files:
$html{'setup'}{'lacc'}	= 'load and change configuration'; # load and change configuration
$html{'setup'}{'mpw'}	= 'Masterpassword'; # Masterpassword
$html{'setup'}{'nf'}	= 'not found'; # not found
$html{'setup'}{'setup'}	= 'Setup'; # Setup
$html{'setup'}{'spp'}	= 'set Perl path'; # set Perl path


# changed in v1.2

# help messages
$help{'userlevel'}	= '/userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel

1;

# EOF
