#!/usr/bin/perl
#
# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
# 2002-07-16 Translated by Bo Berggreen <bobe@p-prog.dk>
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

# messages

$msg{'au'} 	= 'alle brugere'; # all users
$msg{'away'} 	= '[vk]'; # [away] - may be replaced with an image
$msg{'banne'} 	= 'blokerede'; # banned
$msg{'banne2'}	= '<B>blokeret:</B> ~~0~~'; # <B> banned:</B> ~~0~~ 
$msg{'cf'}	= '<B> ~~0~~ kommer fra ~~1~~</B>'; # <B> ~~0~~ comes from ~~1~~</B>
$msg{'cli'} 	= 'nuvrende/sidste ip'; # current/last ip
$msg{'co'}  	= 'oprettet den'; # created on
$msg{'dne'} 	= 'eksistere ikke'; # does not exist
$msg{'email'}	= 'email'; # e-mail
$msg{'gt'}	= '<B> ~~0~~ gr til ~~1~~</B>'; # <B> ~~0~~ goes to ~~1~~</B>
$msg{'hetc'}	= '<B>~~0~~ kommer ind i chatten</B>'; # ~~0~~ has entered the chat
$msg{'hltc'}  	= '<B> ~~0~~ har forladt chatten</B>'; # <B> ~~0~~ has left the chat</B>
$msg{'hltct'}  	= '<B> ~~0~~ har forladt chatten(timeout)</B>'; # <B> ~~0~~ has left the chat (timeout)</B>
$msg{'hrtc'}	= '<B>~~0~~ er trdt ind i chatten</B>'; # ~~0~~ has entered the chat
$msg{'ia'} 	= 'er vk:'; # is away
$msg{'iba'} 	= 'er tilbage igen:'; # is back again
$msg{'ipb'}	= 'IP ~~0~~ blokerede'; # IP ~~0~~ banned
$msg{'kicke'} 	= 'smidt ud'; # kicked
$msg{'lpwem'}	= << '[END]'; # lost password email to user
To: ~~0~~
From: ~~1~~ (~~2~~)
Subject: [CHAT] Din adgangskode

Din adgangskode er ~~3~~ (brugernavn: ~~4~~)

- Administrator
[END]
$msg{'lv'} 	= 'sidst besgt'; # last visited
$msg{'memos'} 	= 'memos'; # memos
$msg{'mf'} 	= 'Memo til'; # Memo for
$msg{'mf2'}	= '<B>Memo fra ~~0~~ (~~1~~): ~~2~~</B>'; # <B>Memo from ~~0~~ (~~1~~): ~~2~~</B>
$msg{'norma'} 	= 'normal'; # normal
$msg{'npcfp'}	= 'Ny adgangskode fejlet, sikkert tastefejl'; # New password check failed, probably mistyped
$msg{'onlin'}  	= 'online'; # online
$msg{'pc'}	= 'Adgangskode ndret'; # Password changed
$msg{'remov'} 	= 'fjernet'; # removed
$msg{'ru'} 	= 'fjernede brugere'; # removed users
$msg{'statu'} 	= 'status'; # status
$msg{'tau'} 	= 'til alle brugere'; # to all users
$msg{'tnou'} 	= 'Total antal af brugere:'; # Total number of users:
$msg{'tnpmn'}	= 'Den nye adgangskode m ikke indeholde ";\'"'; # The new password may not contain ";\'"
$msg{'total'} 	= 'total'; # total
$msg{'tuo'} 	= 'Bruger niveauet for ~~0~~ er nu ~~1~~'; # The userlevel of ~~0~~ is now ~~1~~
$msg{'ub'}	= 'Brugeren ~~0~~ er nu blokeret'; # User ~~0~~ banned
$msg{'unban'} 	= 'ublokeret'; # unbanned
$msg{'uc'}  	= 'ukendt kommando'; # unknown command
$msg{'ui'}	= '<B>~~0~~</B><BR>brugernavn: ~~1~~<BR>e-mail: <A HREF="mailto:~~2~~">~~2~~</A><BR>age: ~~3~~<BR>by: ~~4~~<BR>country: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>anything else: ~~7~~<BR>photo: <A HREF="~~8~~">~~8~~</A>'; # <B>~~0~~</B><BR>realname: ~~1~~<BR>email: <A HREF="mailto:~~2~~">~~2~~</A><BR>age: ~~3~~<BR>city: ~~4~~<BR>country: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>anything else: ~~7~~<BR>photo: <A HREF="~~8~~">~~8~~</A>
$msg{'unf'}	= 'brugeren ~~0~~ ikke fundet'; # user ~~0~~ not found
$msg{'user'}  	= 'bruger'; # user
$msg{'userl'} 	= 'bruger niveau'; # userlevel
$msg{'usern'}  	= 'brugernavn';# username
$msg{'users'} 	= 'brugere'; # users
$msg{'wp'}	= 'forkert adgangskode'; # wrong password
$msg{'wps'} 	= 'var perfekt sendt'; # was posted successfully
$msg{'yaba'} 	= 'Du er tilbage igen'; # You are back again
$msg{'yana'} 	= 'Du er nu fravrende'; # You are now away
$msg{'ydhtn'} 	= 'Du har ikke det pkrvede bruger niveau til '; # You don\'t have the needed userlevel for
$msg{'ydhtn2'} 	= 'Du har ikke det pkrvede bruger niveau eller indtaster forkert master adgangskode'; # You don\'t have the needed userlevel or the masterpassword is wrong
$msg{'ypitl'}	= 'Din adgangskode er forlang. Maksimal lngde er ~~0~~.'; # Your password is too long. The maximum length is ~~0~~.
$msg{'welco'}	= "Velkommen til $html_title!<BR>/help - hjlpe tekst"; # Welcome to $html_title!<BR>/help - helptext


# help messages
$help{'main'} 	= << '[END]'; # main help message
<I><B>Du m bruge flgende kommandoer (iflge dit bruger niveau):</B></I><P>
[END]

$help{'msg'}	= '/msg <KBD>brugernavn</KBD> <KBD>besked</KBD> - send privat besked til bruger.'; # /msg <KBD>username</KBD> <KBD>message</KBD> - send private message to user
$help{'help'} 	= '/help - denne hjlpe tekst<BR>
		   /help <KBD>kommando</KBD> - hlpe tekst til kommando'; # /help - this help text<BR>/help <KBD>command</KBD> - help message of command
$help{'about'} 	= '/about - omkring dette program'; # /about - about this program
$help{'me'} 	= '/me - action (eks. "/me siger hej" vil se sdan ud "* bruger siger hej")'; # /me - action (eg "/me says hello" will appear as "* user says hello")
$help{'whois'} 	= '/whois <KBD>brugernavn</KBD> - viser bruger profil'; # /whois <KBD>username</KBD> - show profile of user
$help{'memo'} 	= '/memo <KBD>brugernavn besked</KBD> - lgger besked til offline brugere'; # /memo <KBD>username message</KBD> - leave message for offline user
$help{'away'} 	= '/away <KBD>besked</KBD> - aktivere eller deaktivere fravrs besked (valgbar)'; # /away <KBD>message</KBD> - set or unset away status and post message (optional)
$help{'users'} 	= '/users - viser alle brugere (online eller ej)'; # /users - list all users (online or not)
$help{'deluser'}	= '/deluser <KBD>brugernavn</KBD> - sletter bruger'; # /deluser <KBD>username</KBD> - delete user
$help{'kick'} 	= '/kick <KBD>brugernavn</KBD> - smider bruger ud af chatten'; # /kick <KBD>username</KBD> - kick user out of the chat
$help{'ban'}    = '/ban <KBD>brugernavn</KBD> - blokere brugernavn fra chat<BR>
		   /ban ip:<KBD>x.x.x.x</KBD> - blokere ip fra chat rum (virker kun nr brugeren logger ind, du skal blokere/smide brugeren ud)<BR>
		   /ban ip:<KBD>x.[x.[x.]]</KBD> - blokere ip klasse<BR>
		   /ban - viser blorkeret bruger og blokeret ip adresser'; # /ban <KBD>username</KBD> - ban user from chatroom<BR>/ban ip:<KBD>x.x.x.x</KBD> - ban ip from chatroom (works only when user with banned ip enters, you have to kick/ban the user manually, too)<BR>/ban - show banned users and ips
$help{'unban'} 	= '/unban <KBD>brugernavn</KBD> - slr blokering fra bruger<BR>
		   /unban ip:<KBD>x.x.x.x</KBD> - slt blokering af ip'; # /unban <KBD>username</KBD> - unban user<BR>/unban ip:<KBD>x.x.x.x</KBD> - unban ip
$help{'admin_memo'} 	= '/admin_memo <KBD>besked</KBD> - lgger sesked til alle brugere'; # /admin_memo <KBD>message</KBD> - leave message for all users
$help{'ip'} 	= '/ip <KBD>brugernavn</KBD> - viser brugerens ip'; # /ip <KBD>username</KBD> - show ip of user
$help{'userlevel'} 	= '/userlevel <KBD>brugernavn niveau [master adgangskode]</KBD> - ndre bruger niveau (eget bruger niveau m vre >, ellers skal master adgangskode bruges)'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)


# user errors (headline and text)
$err_h{'cif'}	= 'Chatten er fuld'; # Chat is full
$err_t{'cif'}	= "Chatten er fuld.<BR>Du kan log ind aligevel hvis dit bruger niveau > 0.<BR><A HREF=\"$script_name\">tilbage</A>"; # Sorry, the chat is full.<BR>You can login anyway if your userlevel is > 0.<BR><A HREF=\"$script_name\">back</A>
$err_h{'in'}  	= 'Ugyldig brugernavn'; # Illegal Nick
$err_t{'in'}    = "Dit brugernavn ~~0~~ indeholder ugyldige karakter<BR>Et brugernavn m kun indeholde bogstaver, tal og \"_\".<BR><B><A HREF=\"$script2_name?action=register\">prv igen</A>"; # Your username ~~0~~ contains illegal characters<BR>A username may contain only letters, numbers and the underdash \"_\".<BR><B><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ip'}	= 'Ugyldig adgangskode'; # Illegal Password
$err_t{'ip'}	= "En adgangskode m ikke indeholde \";\'\"<BR><A HREF=\"$script2_name?action=register\">prv igen</A>"; # A password may not contain \";\"<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'isid'}	= 'Ugyldig sessions ID'; # Invalid Session ID
$err_t{'isid'}	= "Du er ikke logget ind. Du er enten blevet logget ud pga timeout eller er blevet smidt ud/blokeret. <BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>"; # You are not logged in. Either you have been logged out because of a timeout or you have been kicked/banned. <BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>
$err_h{'iu'}	= 'Ugyldig brugernavn'; # Illegal username
$err_t{'iu'}	= "Dit brugernavn ~~0~~ indeholder ugyldige karakter<BR>Et brugernavn m ikke indeholde \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\">prv igen</A>"; # Your username \"$query{'name'}\" contains illegal characters<BR>A username must not contain \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'lp'}	= 'Glemt adgangskode'; # Lost Password
$err_t{'lp'}	= "Adgangskoden bliver sendt til dig.<BR><A HREF=\"$script_name\">tilbage</A>"; # The password was sent to you ($query{'email'}).<BR><A HREF=\"$script_name\">back</A>
$err_h{'lp2'}	= 'Glemt adgangskode'; # Lost Password
$err_t{'lp2'}	= "Adgangskoden blev ikke sendt da du ikke har registreret din e-mail adresse. Kontakt venligst administratoren. <P><A HREF=\"$script_name\">tilbage</A>"; #The password was not sent to you because you didn\'t register an email address. Please contact the admin. <P><A HREF=\"$script_name\">back</A>
$err_h{'pcf'}	= 'Kontrol af adgangskoden fejlet'; # Password Check Failed
$err_t{'pcf'}	= "Adgangskoderne du skrev var ikke ens<BR><A HREF=\"$script2_name?action=register\">prv igen</A>"; # The passwords you entered are not equal<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ptl'}	= 'Adgangskode er for lang'; # Password too long
$err_t{'ptl'}	= "Din adgangskode er for lang. Den m maksimalt vre ~~0~~.<BR><A HREF=\"$script2_name?action=register\">prv igen</A>"; # Your password is too long. The maximum length is ~~0~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'uae'}	= 'Brugernavn eksistere allerede'; # Username already exists
$err_t{'uae'}	= "<A HREF=\"$script2_name?action=register\">prv et andet brugernavn</A>"; # <A HREF=\"$script2_name?action=register\">try another username</A>
$err_h{'uali'}	= 'Brugeren er allerede logget ind'; # User already logged in
$err_t{'uali'}	= "Brugeren \"~~0~~\" er allerede logget ind"; # The user \"~~0~~\" is already logged in
$err_h{'unf'}	= 'Bruger ikke fundet'; # User not found
$err_t{'unf'}	= "<A HREF=\"$script2_name?action=register&name=~~0~~\">registrere</A> or<BR><A HREF=\"$script_name\">prv igen</A>"; # <A HREF=\"$script2_name?action=register&name=~~0~~\">register</A> or<BR><A HREF=\"$script_name\">retry</A>
$err_h{'utl'}	= 'Brugernavn er for langt'; # Username too long
$err_t{'utl'}	= "Dit brugernavn \"~~0~~\" er for langt. Det m maks. vre ~~1~~.<BR><A HREF=\"$script2_name?action=register\">prv igen</A>"; # Your username \"~~0~~\" is too long. The maximum length is ~~1~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'wp'}	= 'Forkert adgangskode'; # Wrong Password
$err_t{'wp'}	= "<A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">glemt adgangskode</A><BR><A HREF=\"$script_name\">prv igen</A>"; # <A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">lost password</A><BR><A HREF=\"$script_name\">retry</A>
$err_h{'yab'}	= 'Du er blevet blokeret'; # You are banned
$err_t{'yab'}	= "<A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">log ud</A>"; # <A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">logout</A>

# html files

# changeuserinfo_html
$html{'cui'}{'age'}	= 'alder'; # age
$html{'cui'}{'city'}	= 'by'; # city
$html{'cui'}{'count'} 	= 'land'; # country
$html{'cui'}{'cui'}	= 'ndre bruger information'; # Change User Information
$html{'cui'}{'ee'}	= 'alt andet'; # everything else
$html{'cui'}{'email'}	= 'e-mail'; # email
$html{'cui'}{'hu'}	= 'hjemmeside (URL)'; # homepage url
$html{'cui'}{'icqu'}	= 'ICQ nr'; # ICQ uin
$html{'cui'}{'pu'}	= 'billede side (URL)'; # photo url
$html{'cui'}{'realn'}	= 'rigtig navn'; # real name
$html{'cui'}{'sui'}	= 'gem bruger info'; # save user info

# chat_html
$html{'chat'}{'conti'}	= 'fortst'; # continue

# chatinput_html
$html{'ci'}{'logou'}	= 'log ud'; # logout
$html{'ci'}{'optio'}	= 'indstillinger'; # options
$html{'ci'}{'pause'}	= 'pause'; # pause
$html{'ci'}{'post'}	= 'post'; # post
$html{'ci'}{'profi'}	= 'profiler'; # profile

# options_html
$html{'optio'}{'aqua'}	= 'aqua'; # aqua
$html{'optio'}{'black'}	= 'sort'; # black
$html{'optio'}{'blue'}	= 'bl'; # blue
$html{'optio'}{'cp'}	= 'ndre adgangskode'; # change password
$html{'optio'}{'curre'}	= 'nuvrende'; # current
$html{'optio'}{'efa'}	= 'e-mail (til administration)'; # email (for administration)
$html{'optio'}{'fc'}	= 'bogstav farve'; # font color
$html{'optio'}{'fuchs'}	= 'fuchsia'; # fuchsia
$html{'optio'}{'gray'}	= 'gr'; # gray
$html{'optio'}{'green'}	= 'grn'; # green
$html{'optio'}{'red'}	= 'rd'; # red
$html{'optio'}{'lime'}	= 'lime'; # lime
$html{'optio'}{'lsl'}	= 'log p lyd (lokal)'; # login sound (local)
$html{'optio'}{'maroo'}	= 'maroon'; # maroon
$html{'optio'}{'mo'}	= 'besked rkkeflge'; # message order
$html{'optio'}{'navy'}	= 'navy'; # navy
$html{'optio'}{'np'}	= 'ny adgangskode'; # new password
$html{'optio'}{'npa'}	= 'ny adgangskode igen'; # new password again
$html{'optio'}{'nob'}	= 'nyest i bunden'; # newest on bottom
$html{'optio'}{'not'}	= 'nyest i toppen'; # newest on top
$html{'optio'}{'olive'}	= 'olive'; # olive
$html{'optio'}{'om'}	= 'output metode'; # output method
$html{'optio'}{'op'}	= 'gammel adgangskode'; # old password
$html{'optio'}{'optio'}	= 'Indstillinger'; # Options
$html{'optio'}{'purpl'}	= 'purple'; # purple
$html{'optio'}{'rds'}	= 'genindls (sekunder)'; # refresh delay (secs)
$html{'optio'}{'refre'}	= 'genindls'; # refresh
$html{'optio'}{'silve'}	= 'slv'; # silver
$html{'optio'}{'so'}	= 'St indstillinger'; # set options
$html{'optio'}{'stand'}	= 'standard'; # standard
$html{'optio'}{'strea'}	= 'streaming'; # streaming
$html{'optio'}{'teal'}	= 'teal'; # teal
$html{'optio'}{'white'}	= 'hvid'; # white
$html{'optio'}{'yello'}	= 'gul'; # yello

# register_html
$html{'regis'}{'eofa'}	= 'e-mail:<BR> (kun til administration)'; # email:<BR> (only for administration)
$html{'regis'}{'nu'}	= 'ny brugernavn'; # new username
$html{'regis'}{'p'}	= 'adgangskode'; # password
$html{'regis'}{'pa'}	= 'adgangskode igen'; # password again
$html{'regis'}{'regis'}	= 'registrere og log ind'; # register and login
$html{'regis'}{'rnu'}	= 'Registrere Nyt Brugernavn'; # Register New Username

# rooms_html
$html{'rooms'}{'cr'}	= 'skift rum'; # change room

# userinfo_html
$html{'useri'}{'ae'}	= 'alt andet'; # anything else
$html{'useri'}{'age'}	= 'alder'; # age
$html{'useri'}{'city'}	= 'by'; # city
$html{'useri'}{'count'}	= 'land'; # country
$html{'useri'}{'email'}	= 'e-mail'; # email
$html{'useri'}{'hu'}	= 'hjemmeside (URL)'; # homepage url
$html{'useri'}{'icqu'}	= 'ICQ nr'; # ICQ uin
$html{'useri'}{'rn'}	= 'rigtig navn'; # real name
$html{'useri'}{'ui'}	= 'Bruger Information'; # User Information
$html{'useri'}{'usern'}	= 'brugernavn'; # username

# welcome_html
$html{'welco'}{'cc'}	= 'nuvrende chatter'; # currently chatting
$html{'welco'}{'enter'}	= 'enter'; # enter
$html{'welco'}{'login'}	= 'Log p'; # Login
$html{'welco'}{'p'}	= 'adgangskode'; # password
$html{'welco'}{'rnu'}	= 'registrere nyt brugernavn'; # register new username
$html{'welco'}{'room'}	= 'rum'; # room
$html{'welco'}{'usern'}	= 'brugernavn'; # username

# new in v1.2

$msg{'iai'}	= '~~0~~ is already ignored'; # ~~0~~ already ignored
$msg{'ini'}	= '~~0~~ is now ignored'; # ~~0~~ is now ignored
$msg{'inli'}	= '~~0~~ is not longer ignored'; # ~~0~~ is not longer ignored
$msg{'tuoi'}	= 'The userlevel of ~~0~~ is ~~1~~ (~~2~~)'; # The userlevel of ~~0~~ is ~~1~~ (~~2~~)
$msg{'ydis'}	= 'You don\'t ignore somebody'; # You don\'t ignore somebody
$msg{'yi'}	= 'You ignore ~~0~~'; # You ignore ~~0~~
$msg{'yui'}	= 'Your userlevel is ~~0~~ (~~1~~)'; # Your userlevel is ~~0~~ ~~1~~

# help messages
$help{'ignore'}	= '/ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users'; # /ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users
$help{'unignore'} = '/unignore <KBD>username</KBD> - unignore user'; # /unignore <KBD>username</KBD> - unignore user

# options_html
$html{'optio'}{'iu'} = 'ignored users'; # ignored users
$html{'optio'}{'uu'} = 'unignore user'; # unignore user
$html{'optio'}{'iu2'} = 'ignore user'; # unignore user

# chatinput_html
$html{'ci'}{'about'} = 'about'; # about

# setup_html
$html{'setup'}{'btmm'}	= 'back to main menu'; # back to main menu
$html{'setup'}{'cfrf'}	= 'Checking for required files:'; # Checking for required files:
$html{'setup'}{'lacc'}	= 'load and change configuration'; # load and change configuration
$html{'setup'}{'mpw'}	= 'Masterpassword'; # Masterpassword
$html{'setup'}{'nf'}	= 'not found'; # not found
$html{'setup'}{'setup'}	= 'Setup'; # Setup
$html{'setup'}{'spp'}	= 'set Perl path'; # set Perl path


# changed in v1.2

# help messages
$help{'userlevel'}	= '/userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel

1;

# EOF
