#!/usr/bin/perl
# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
# 2002-08-18 Dutch translation by Theo Houtman
# 2003-12-18 Modified by Theo Solberg
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Messages Part
#
########################

$msg{'au'}	= 'alle gebruikers'; # all users
$msg{'away'}	= '[weg]'; # [away] - may be replaced with an image
$msg{'banne'}	= 'verbannen'; # banned
$msg{'banne2'}	= '<B>verbannen:</B> ~~0~~'; # <B> banned:</B> ~~0~~ 
$msg{'cf'}	= '<B> ~~0~~ komt van ~~1~~</B>'; # <B> ~~0~~ comes from ~~1~~</B>
$msg{'cli'}	= 'huidige/vorige ip'; # current/last ip
$msg{'co'}	= 'aangemaakt op'; # created on
$msg{'dne'}	= 'bestaat niet'; # does not exist
$msg{'email'}	= 'email'; # email
$msg{'gt'}	= '<B> ~~0~~ gaat naar ~~1~~</B>'; # <B> ~~0~~ goes to ~~1~~</B>
$msg{'hetc'}	= '<B>~~0~~ heeft ingelogd</B>'; # ~~0~~ has entered the chat
$msg{'hltc'}	= '<B> ~~0~~ heeft uitgelogd</B>'; # <B> ~~0~~ has left the chat</B>
$msg{'hltct'}	= '<B> ~~0~~ is uitgelogd (timeout)</B>'; # <B> ~~0~~ has left the chat (timeout)</B>
$msg{'hrtc'}	= '<B>~~0~~ is terug</B>'; # ~~0~~ has reentered the chat
$msg{'ia'}	= 'is weg:'; # is away
$msg{'iba'}	= 'is weer terug:'; # is back again
$msg{'ipb'}	= 'IP ~~0~~ verbannen'; # IP ~~0~~ banned
$msg{'kicke'}	= 'er uit geschopt'; # kicked
$msg{'lpwem'}	= << '[END]'; # lost password email to user
To: ~~0~~
From: ~~1~~ (~~2~~)
Subject: [CHAT] Uw wachtwoord

Uw wachtwoord is ~~3~~ (username: ~~4~~)

- the admin
[END]

$msg{'lv'}	= 'laatst bezocht'; # last visited
$msg{'memos'}	= 'memos'; # memos
$msg{'mf'}	= 'Memo voor'; # Memo for
$msg{'mf2'}	= '<B>Memo van ~~0~~ (~~1~~): ~~2~~</B>'; # <B>Memo from ~~0~~ (~~1~~): ~~2~~</B>
$msg{'norma'}	= 'normaal'; # normal
$msg{'npcfp'}	= 'Nieuwe wachtwoord check is fout gegaan, U heeft waarschijnlijk een type fout gemaakt'; # New password check failed, probably mistyped
$msg{'onlin'}	= 'online'; # online
$msg{'pc'}	= 'Wachtwoord is veranderd'; # Password changed
$msg{'remov'}	= 'weg gehaald'; # removed
$msg{'ru'}	= 'weg gehaalde gebruikers'; # removed users
$msg{'statu'}	= 'status'; # status
$msg{'tau'}	= 'aan alle gebruikers'; # to all users
$msg{'tnou'}	= 'Totaal aantal gebruikers:'; # Total number of users:
$msg{'tnpmn'}	= 'Het nieuwe wachtwoord mag niet de volgende karakters bezitten ";\'"'; # The new password may not contain ";\'"
$msg{'total'}	= 'totaal'; # total
$msg{'tuo'}	= 'Het gebruikersniveau van ~~0~~ is nu ~~1~~'; # The userlevel of ~~0~~ is now ~~1~~
$msg{'ub'}	= 'gebruiker ~~0~~ is verbannen'; # User ~~0~~ banned
$msg{'unban'}	= 'verbanning ongedaan'; # unbanned
$msg{'uc'}	= 'Ongeldige commando'; # unknown command
$msg{'ui'}	= '<B>~~0~~</B><BR>echte naam: ~~1~~<BR>email: <A HREF="mailto:~~2~~">~~2~~</A><BR>leeftijd: ~~3~~<BR>plaats: ~~4~~<BR>Land: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>overige info: ~~7~~<BR>foto: <A HREF="~~8~~">~~8~~</A>'; # <B>~~0~~</B><BR>realname: ~~1~~<BR>email: <A HREF="mailto:~~2~~">~~2~~</A><BR>age: ~~3~~<BR>city: ~~4~~<BR>country: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>anything else: ~~7~~<BR>photo: <A HREF="~~8~~">~~8~~</A>
$msg{'unf'}	= 'gebruiker ~~0~~ is niet gevonden'; # user ~~0~~ not found
$msg{'user'}	= 'gebruiker'; # user
$msg{'userl'}	= 'gebruikersniveau'; # userlevel
$msg{'usern'}	= 'gebruikersnaam';# username
$msg{'users'}	= 'gebruikers'; # users
$msg{'welco'}	= "Welkom op $html_title!<BR>Type /help voor meer info over de chatbox"; # Welcome to $html_title!<BR>/help - helptext
$msg{'wp'}	= 'verkeerde wachtwoord'; # wrong password
$msg{'wps'}	= 'is succesvol verzonden'; # was posted successfully
$msg{'yaba'}	= 'U bent weer terug'; # You are back again
$msg{'yana'}	= 'U bent weg'; # You are now away
$msg{'ydhtn'}	= 'U heeft niet het juiste gebruikersniveau voor'; # You don\'t have the needed userlevel for
$msg{'ydhtn2'}	= 'U heeft niet het juiste gebruikersniveau of het master-wachtwoord is verkeerd'; # You don\'t have the needed userlevel or the masterpassword is wrong
$msg{'ypitl'}	= 'Uw wachtwoord is te lang. Het maximum is ~~0~~ karakters.'; # Your password is too long. The maximum length is ~~0~~.


# help messages
$help{'main'}	= << '[END]'; # main help message
<I><B>U mag de volgende commando's gebruiken (gebaseerd op gebruikersniveau):</B></I><P>
[END]

$help{'msg'}	= '/msg <KBD>gebruikersnaam</KBD> <KBD>bericht</KBD> - stuur een prive bericht'; # /msg <KBD>username</KBD> <KBD>message</KBD> - send private message to user
$help{'help'}	= '/help - Deze help text<BR>/help <KBD>commando</KBD> - help voor de commando\'s'; # /help - this help text<BR>/help <KBD>command</KBD> - help message of command
$help{'about'} 	= '/about - info over de chatbox'; # /about - about this program
$help{'me'}	= '/me - action (Voorbeeld "/me zegt hallo" zal uitkomen als "* gebruiker zegt hallo")'; # /me - action (eg "/me says hello" will appear as "* user says hello")
$help{'whois'}	= '/whois <KBD>gebruikersnaam</KBD> - bekijk de info van een gebruiker'; # /whois <KBD>username</KBD> - show profile of user
$help{'memo'}	= '/memo <KBD>gebruikersnaam bericht</KBD> - laat een bericht achter voor iemand die niet online is'; # /memo <KBD>username message</KBD> - leave message for offline user
$help{'away'}	= '/away <KBD>bericht</KBD> - geef jezelf de weg status en laat een bericht achter (optioneel)'; # /away <KBD>message</KBD> - set or unset away status and post message (optional)
$help{'users'}	= '/users - toon een lijst met alle gebruikers (wel of niet online)'; # /users - list all users (online or not)
$help{'deluser'}	= '/deluser <KBD>gebruikersnaam</KBD> - verwijder een gebruiker'; # /deluser <KBD>username</KBD> - delete user
$help{'kick'}	= '/kick <KBD>gebruikersnaam</KBD> - trap iemand de chatbox uit'; # /kick <KBD>username</KBD> - kick user out of the chat
$help{'ban'}	= '/ban <KBD>gebruikersnaam</KBD> - verban iemand van de chatbox<BR>/ban ip:<KBD>x.x.x.x</KBD> - verban ip van de chatbox (werkt alleen als een gebruiker met betreffende ip ingelogd is, je moet de gebruiker ook handmatig verbannen/er uit trappen)<BR>/ban ip:<KBD>x.[x.[x.]]</KBD> - verban ip class<BR>/ban - toon verbannen gebruikers en ip-adressen'; # /ban <KBD>username</KBD> - ban user from chatroom<BR>/ban ip:<KBD>x.x.x.x</KBD> - ban ip from chatroom (works only when user with banned ip enters, you have to kick/ban the user manually, too)<BR>/ban - show banned users and ips
$help{'unban'}	= '/unban <KBD>gebruikersnaam</KBD> - verbanning opheffen van een gebruiker<BR>/unban ip:<KBD>x.x.x.x</KBD> - verbanning van een ip-adres opheffen'; # /unban <KBD>username</KBD> - unban user<BR>/unban ip:<KBD>x.x.x.x</KBD> - unban ip
$help{'admin_memo'}	= '/admin_memo <KBD>bericht</KBD> - laat een bericht achter voor alle gebruikers'; # /admin_memo <KBD>message</KBD> - leave message for all users
$help{'ip'}	= '/ip <KBD>gebruikersnaam</KBD> - toon het ip nummer van een gebruiker'; # /ip <KBD>username</KBD> - show ip of user
$help{'userlevel'}	= '/userlevel <KBD>gebruikersnaam niveau [master-wachtwoord]</KBD> - verandert het gebruikersniveau (je moet zelf een beheerders (admin) gebruikersniveau bezitten of het master-wachtwoord opgeven)'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)


# user errors (headline and text)
$err_h{'cif'}	= 'Chatbox is vol'; # Chat is full
$err_t{'cif'}	= "Sorry, de chatbox is vol.<BR>U kunt alsnog inloggen als uw gebruikersniveau hoger dan 0 is.<BR><A HREF=\"$script_name\">back</A>"; # Sorry, the chat is full.<BR>You can login anyway if your userlevel is > 0.<BR><A HREF=\"$script_name\">back</A>
$err_h{'in'}	= 'ongeldige gebruikersnaam'; # Illegal Nick
$err_t{'in'}	= "Uw gebruikersnaam ~~0~~ bezit ongeldige karakters<BR>Uw gebruikersnaam mag alleen bestaan uit letters, cijfers en de underdash \"_\".<BR><B><A HREF=\"$script2_name?action=register\">probeer opnieuw</A>"; # Your username ~~0~~ contains illegal characters<BR>A username may contain only letters, numbers and the underdash \"_\".<BR><B><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ip'}	= 'ongeldig wachtwoord'; # Illegal Password
$err_t{'ip'}	= "Een wachtwoord mag niet bestaan uit de karakters \";\'\"<BR><A HREF=\"$script2_name?action=register\">probeer opnieuw</A>"; # A password may not contain \";\"<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'isid'}	= 'ongeldige Session ID'; # Invalid Session ID
$err_t{'isid'}	= "U bent niet ingelogd. U bent uitgelogd vanwege een timeout of iemand heeft U uit de chatbox getrapt of verbannen<BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>"; # You are not logged in. Either you have been logged out because of a timeout or you have been kicked/banned. <BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>
$err_h{'iu'}	= 'Ongeldige gebruikersnaam'; # Illegal username
$err_t{'iu'}	= "Uw gebruikersnaam ~~0~~ bezit ongeldige karakters<BR>Uw gebruikersnaam mag niet de karakters \\\";/ :?*<>|' bezitten<BR><A HREF=\"$script2_name?action=register\">probeer opnieuw</A>"; # Your username \"$query{'name'}\" contains illegal characters<BR>A username must not contain \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'lp'}	= 'wachtwoord verloren'; # Lost Password
$err_t{'lp'}	= "Uw wachtwoord is verzonden.<BR><A HREF=\"$script_name\">terug</A>"; # The password was sent to you ($query{'email'}).<BR><A HREF=\"$script_name\">back</A>
$err_h{'lp2'}	= 'wachtwoord verloren'; # Lost Password
$err_t{'lp2'}	= "Uw wachtwoord is niet naar U verzonden aangezien U geen email adress heeft geregistreerd. Neem contact op met de chatbox eigenaar. <P><A HREF=\"$script_name\">terug</A>"; #The password was not sent to you because you didn\'t register an email address. Please contact the admin. <P><A HREF=\"$script_name\">back</A>
$err_h{'pcf'}	= 'wachtwoord-verificatie is fout gegaan'; # Password Check Failed
$err_t{'pcf'}	= "De wachtwoorden die U heeft opgegeven zijn niet hetzelfde<BR><A HREF=\"$script2_name?action=register\">probeer opnieuw</A>"; # The passwords you entered are not equal<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ptl'}	= 'wachtwoord is te lang'; # Password too long
$err_t{'ptl'}	= "Uw wachtwoord is te lang. Het toegestane aantal karakters is ~~0~~.<BR><A HREF=\"$script2_name?action=register\">probeer opnieuw</A>"; # Your password is too long. The maximum length is ~~0~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'uae'}	= 'Gebruikersnaam bestaat al'; # Username already exists
$err_t{'uae'}	= "<A HREF=\"$script2_name?action=register\">probeer een andere naam</A>"; # <A HREF=\"$script2_name?action=register\">try another username</A>
$err_h{'uali'}	= 'De gebruiker is al ingelogd'; # User already logged in
$err_t{'uali'}	= "De gebruiker \"~~0~~\" is al ingelogd"; # The user \"~~0~~\" is already logged in
$err_h{'unf'}	= 'Gebruiker niet gevonden'; # User not found
$err_t{'unf'}	= "<A HREF=\"$script2_name?action=register&name=~~0~~\">Registreren</A> of<BR><A HREF=\"$script_name\">opnieuw proberen</A>"; # <A HREF=\"$script2_name?action=register&name=~~0~~\">register</A> or<BR><A HREF=\"$script_name\">retry</A>
$err_h{'utl'}	= 'Gebruikersnaam is te lang'; # Username too long
$err_t{'utl'}	= "Uw gebruikersnaam \"~~0~~\" is te lang. Het toegestane aantal karakters is ~~1~~.<BR><A HREF=\"$script2_name?action=register\">probeer opnieuw</A>"; # Your username \"~~0~~\" is too long. The maximum length is ~~1~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'wp'}	= 'Verkeerde wachtwoord'; # Wrong Password
$err_t{'wp'}	= "<A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">lost password</A><BR><A HREF=\"$script_name\">retry</A>"; # <A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">lost password</A><BR><A HREF=\"$script_name\">retry</A>
$err_h{'yab'}	= 'U bent verbannen'; # You are banned
$err_t{'yab'}	= "<A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">Uitloggen</A>"; # <A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">logout</A>


# html files

# changeuserinfo_html
$html{'cui'}{'age'}	= 'leeftijd'; # age
$html{'cui'}{'city'}	= 'plaats'; # city
$html{'cui'}{'count'}	= 'land'; # country
$html{'cui'}{'cui'}	= 'verander uw gebruikersinformatie'; # Change User Information
$html{'cui'}{'ee'}	= 'overige informatie'; # everything else
$html{'cui'}{'email'}	= 'email'; # email
$html{'cui'}{'hu'}	= 'persoonlijke website'; # homepage url
$html{'cui'}{'icqu'}	= 'ICQ uin'; # ICQ uin
$html{'cui'}{'pu'}	= 'foto url'; # photo url
$html{'cui'}{'realn'}	= 'echte naam'; # real name
$html{'cui'}{'sui'}	= 'bewaar de gebruikersinformatie'; # save user info

# chat_html
$html{'chat'}{'conti'}	= 'verder'; # continue

# chatinput_html
$html{'ci'}{'logou'}	= 'uitloggen'; # logout
$html{'ci'}{'optio'}	= 'opties'; # options
$html{'ci'}{'pause'}	= 'pauze'; # pause
$html{'ci'}{'post'}	= 'verzend'; # post
$html{'ci'}{'profi'}	= 'gebruikersinformatie'; # profile

# options_html
$html{'optio'}{'aqua'}	= 'licht blauw'; # aqua
$html{'optio'}{'black'}	= 'zwart'; # black
$html{'optio'}{'blue'}	= 'blauw'; # blue
$html{'optio'}{'cp'}	= 'verander uw wachtwoord'; # change password
$html{'optio'}{'curre'}	= 'huidige instelling'; # current
$html{'optio'}{'efa'}	= 'email (voor administratieve doeleinden)'; # email (for administration)
$html{'optio'}{'fc'}	= 'kleur van de letters'; # font color
$html{'optio'}{'fuchs'}	= 'lila'; # fuchsia
$html{'optio'}{'gray'}	= 'grijs'; # gray
$html{'optio'}{'green'}	= 'groen'; # green
$html{'optio'}{'red'}	= 'rood'; # red
$html{'optio'}{'lime'}	= 'licht groen'; # lime
$html{'optio'}{'lsl'}	= 'login-geluid (lokaal)'; # login sound (local)
$html{'optio'}{'maroo'}	= 'bruin'; # maroon
$html{'optio'}{'mo'}	= 'volgorde van berichten'; # message order
$html{'optio'}{'navy'}	= 'donker blauw'; # navy
$html{'optio'}{'np'}	= 'nieuw wachtwoord'; # new password
$html{'optio'}{'npa'}	= 'nogmaals het nieuwe wachtwoord'; # new password again
$html{'optio'}{'nob'}	= 'nieuwste onderaan'; # newest on bottom
$html{'optio'}{'not'}	= 'nieuwste bovenaan'; # newest on top
$html{'optio'}{'olive'}	= 'donker groen'; # olive
$html{'optio'}{'om'}	= 'weergave mode'; # output method
$html{'optio'}{'op'}	= 'het oude wachtwoord'; # old password
$html{'optio'}{'optio'}	= 'Opties'; # Options
$html{'optio'}{'purpl'}	= 'paars'; # purple
$html{'optio'}{'rds'}	= 'vernieuwingssnelheid (in seconden)'; # refresh delay (secs)
$html{'optio'}{'refre'}	= 'beeld vernieuwing'; # refresh
$html{'optio'}{'silve'}	= 'zilver'; # silver
$html{'optio'}{'so'}	= 'bewaar deze opties'; # set options
$html{'optio'}{'stand'}	= 'standaard'; # standard
$html{'optio'}{'strea'}	= 'stromend'; # streaming
$html{'optio'}{'teal'}	= 'blauw groen'; # teal
$html{'optio'}{'white'}	= 'wit'; # white
$html{'optio'}{'yello'}	= 'geel'; # yello

# register_html
$html{'regis'}{'eofa'}	= 'email:<BR> (voor administratieve doeleinden)'; # email:<BR> (only for administration)
$html{'regis'}{'nu'}	= 'nieuwe gebruikersnaam'; # new username
$html{'regis'}{'p'}	= 'wachtwoord'; # password
$html{'regis'}{'pa'}	= 'wachtwoord nogmaals'; # password again
$html{'regis'}{'regis'}	= 'registreren en inloggen'; # register and login
$html{'regis'}{'rnu'}	= 'Registreer Een Nieuwe Gebruikersnaam'; # Register New Username

# rooms_html
$html{'rooms'}{'cr'}	= 'wissel'; # change room

# userinfo_html
$html{'useri'}{'ae'}	= 'overige informatie'; # anything else
$html{'useri'}{'age'}	= 'leeftijd'; # age
$html{'useri'}{'city'}	= 'plaats'; # city
$html{'useri'}{'count'}	= 'land'; # country
$html{'useri'}{'email'}	= 'email'; # email
$html{'useri'}{'hu'}	= 'persoonlijke website'; # homepage url
$html{'useri'}{'icqu'}	= 'ICQ uin'; # ICQ uin
$html{'useri'}{'rn'}	= 'echte naam'; # real name
$html{'useri'}{'ui'}	= 'Gebruikersinformatie'; # User Information
$html{'useri'}{'usern'}	= 'gebruikersnaam'; # username

# welcome_html
$html{'welco'}{'cc'}	= 'Op het moment zijn de volgende leden aan het chatten'; # currently chatting
$html{'welco'}{'enter'}	= 'enter'; # enter
$html{'welco'}{'login'}	= 'inloggen'; # Login
$html{'welco'}{'p'}	= 'wachtwoord'; # password
$html{'welco'}{'rnu'}	= 'registreer een nieuwe gebruikersnaam'; # register new username
$html{'welco'}{'room'}	= 'ruimte'; # room
$html{'welco'}{'usern'}	= 'gebruikersnaam'; # username


# new in v1.2

$msg{'iai'}	= '~~0~~ is already ignored'; # ~~0~~ already ignored
$msg{'ini'}	= '~~0~~ is now ignored'; # ~~0~~ is now ignored
$msg{'inli'}	= '~~0~~ is not longer ignored'; # ~~0~~ is not longer ignored
$msg{'tuoi'}	= 'The userlevel of ~~0~~ is ~~1~~ (~~2~~)'; # The userlevel of ~~0~~ is ~~1~~ (~~2~~)
$msg{'ydis'}	= 'You don\'t ignore somebody'; # You don\'t ignore somebody
$msg{'yi'}	= 'You ignore ~~0~~'; # You ignore ~~0~~
$msg{'yui'}	= 'Your userlevel is ~~0~~ (~~1~~)'; # Your userlevel is ~~0~~ ~~1~~

# help messages
$help{'ignore'}	= '/ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users'; # /ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users
$help{'unignore'} = '/unignore <KBD>username</KBD> - unignore user'; # /unignore <KBD>username</KBD> - unignore user

# options_html
$html{'optio'}{'iu'} = 'ignored users'; # ignored users
$html{'optio'}{'uu'} = 'unignore user'; # unignore user
$html{'optio'}{'iu2'} = 'ignore user'; # unignore user

# chatinput_html
$html{'ci'}{'about'} = 'about'; # about

# setup_html
$html{'setup'}{'btmm'}	= 'back to main menu'; # back to main menu
$html{'setup'}{'cfrf'}	= 'Checking for required files:'; # Checking for required files:
$html{'setup'}{'lacc'}	= 'load and change configuration'; # load and change configuration
$html{'setup'}{'mpw'}	= 'Masterpassword'; # Masterpassword
$html{'setup'}{'nf'}	= 'not found'; # not found
$html{'setup'}{'setup'}	= 'Setup'; # Setup
$html{'setup'}{'spp'}	= 'set Perl path'; # set Perl path


# changed in v1.2

# help messages
$help{'userlevel'}	= '/userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel

1;

# EOF
