#!/usr/bin/perl
# Ralf's Chat - a Perl webchat script
# Copyright 1998-2002 Ralf Gueldemeister <ralf@ralfchat.com>
# 2002-08-11 Translated by Ralf Gueldemeister <ralf@ralfchat.com>
#
# This file is part of Ralf's Chat.
#
# Ralf's Chat is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Ralf's Chat is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Ralf's Chat; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# Messages Part
# 
########################

$msg{'au'} 	= 'alle Benutzer'; # all users
$msg{'away'} 	= '[abwesend]'; # [away] - may be replaced with an image
$msg{'banne'} 	= 'verbannt'; # banned
$msg{'banne2'}	= '<B>verbannt:</B> ~~0~~'; # <B> banned:</B> ~~0~~ 
$msg{'cf'}	= "<B> ~~0~~ kommt aus ~~1~~</B>"; # <B> ~~0~~ comes from ~~1~~</B>
$msg{'cli'} 	= 'aktuelle/letzte IP'; # current/last ip
$msg{'co'}  	= 'erstellt am'; # Created on
$msg{'dne'} 	= 'existiert nicht'; # does not exist
$msg{'email'}	= 'Email'; # email
$msg{'gt'}	= "<B> ~~0~~ geht zu ~~1~~</B>"; # <B> ~~0~~ goes to ~~1~~</B>
$msg{'hetc'}	= '<B>~~0~~ hat den Chat betreten</B>'; # ~~0~~ has entered the chat
$msg{'hltct'}  	= '<B> ~~0~~ hat den Chat verlassen (Zeit&uuml;berschreitung)</B>'; # <B> ~~0~~ has left the chat (timeout)</B>
$msg{'hltc'}  	= '<B> ~~0~~ hat den Chat verlassen</B>'; # <B> ~~0~~ has left the chat</B>
$msg{'hrtc'}	= '<B>~~0~~ hat den Chat wieder betreten</B>'; # ~~0~~ has reentered the chat
$msg{'ia'} 	= 'ist abwesend:'; # is away
$msg{'iba'} 	= 'ist wieder zur&uuml;ck:'; # is back again
$msg{'ipb'}	= 'IP ~~0~~ verbannt'; # IP ~~0~~ banned
$msg{'kicke'} 	= 'rausgeworfen'; # kicked
$msg{'lpwem'}	= << '[END]'; # lost password email to user
To: ~~0~~
From: ~~1~~ (~~2~~)
Subject: [CHAT] Dein Passwort
 
Dein Passwort lautet ~~3~~ (Benutzername: ~~4~~)
 
- der Admin
[END]

$msg{'lv'} 	= 'letzter Besuch'; # last visited
$msg{'memos'} 	= 'Memos'; # memos
$msg{'mf'} 	= 'Memo f&uuml;r'; # Memo for
$msg{'mf2'}	= '<B>Memo von ~~0~~ (~~1~~): ~~2~~</B>'; # <B>Memo from ~~0~~ (~~1~~): ~~2~~</B>
$msg{'norma'} 	= 'normal'; # normal
$msg{'npcfp'}	= '&Uuml;berpr&uuml;fung des neuen Passwortes fehlgeschlagen, wahrscheinlich ein Tippfehler'; # New password check failed, probably mistyped
$msg{'onlin'}  	= 'online'; # online
$msg{'pc'}	= 'Passwort ge&auml;ndert'; # Password changed
$msg{'remov'} 	= 'gel&ouml;scht'; # removed
$msg{'ru'} 	= 'gel&ouml;schte Benutzer'; # removed users
$msg{'statu'} 	= 'Status'; # status
$msg{'tau'} 	= 'an alle'; # to all users
$msg{'tnou'} 	= 'Anzahl Benutzer:'; # Total number of users:
$msg{'tnpmn'}	= 'Das neue Passwort darf ";\'" nicht enthalten'; # The new password may not contain ";\'"
$msg{'total'} 	= 'gesamt'; # total
$msg{'tuo'} 	= 'Die Benutzerebene von ~~0~~ ist jetzt ~~1~~'; # The userlevel of ~~0~~ is now ~~1~~
$msg{'ub'}	= 'Benutzer ~~0~~ wurde verbannt'; # User ~~0~~ banned
$msg{'unban'} 	= 'ist nicht mehr verbannt'; # unbanned
$msg{'uc'}  	= 'unbekannter Befehl'; # unknown command
$msg{'ui'}	= '<B>~~0~~</B><BR>Name: ~~1~~<BR>Email: <A HREF="mailto:~~2~~">~~2~~</A><BR>Alter: ~~3~~<BR>Stadt: ~~4~~<BR>Land: ~~5~~<BR>Homepage: <A HREF="~~6~~">~~6~~</A><BR>Sonstiges: ~~7~~<BR>Foto: <A HREF="~~8~~">~~8~~</A>'; # <B>~~0~~</B><BR>realname: ~~1~~<BR>email: <A HREF="mailto:~~2~~">~~2~~</A><BR>age: ~~3~~<BR>city: ~~4~~<BR>country: ~~5~~<BR>homepage: <A HREF="~~6~~">~~6~~</A><BR>anything else: ~~7~~<BR>photo: <A HREF="~~8~~">~~8~~</A>
$msg{'unf'}	= 'Der Benutzer ~~0~~ wurde nicht gefunden'; # user ~~0~~ not found
$msg{'user'}  	= 'Benutzer'; # user
$msg{'userl'} 	= 'Benutzerebene'; # userlevel
$msg{'usern'}  	= 'Benutzername';# username
$msg{'users'} 	= 'Benutzer'; # users
$msg{'welco'}	= "Willkommen in $html_title!<BR>/help - Hilfetext"; # Welcome to $html_title!<BR>/help - helptext
$msg{'wp'}	= 'falsches Passwort'; # wrong password
$msg{'wps'} 	= 'wurde erfolgreich verschickt'; # was posted successfully
$msg{'yaba'} 	= 'Du bist wieder zur&uuml;ck'; # You are back again
$msg{'yana'} 	= 'Du bist jetzt abwesend'; # You are now away
$msg{'ydhtn'} 	= 'Du hast nicht die ben&ouml;tigte Benutzerebene f&uuml;r'; # You don\'t have the needed userlevel for
$msg{'ydhtn2'} 	= 'Du hast nicht die ben&ouml;tigte Benutzerebene oder das Masterpasswort ist falsch'; # You don\'t have the needed userlevel or the masterpassword is wrong
$msg{'ypitl'}	= 'Dein Passwort ist zu lang. Die maximale L&auml;nge betr&auml;gt ~~0~~.'; # Your password is too long. The maximum length is ~~0~~.

# help messages
$help{'main'} 	= << '[END]'; # main help message
<I><B>Dir stehen die folgenden Befehle zur Verf&uuml;gung (ensprechend deiner Benutzerebene):</B></I><P>
[END]

$help{'msg'}	= '/msg <KBD>Benutzername</KBD> <KBD>Nachricht</KBD> - schickt private Nachricht an Benutzer'; # /msg <KBD>username</KBD> <KBD>message</KBD> - send private message to user
$help{'help'} 	= '/help - dieser Hilfetext<BR>
		   /help <KBD>Befehl</KBD> - Hilfe zum Befehl'; # /help - this help text<BR>/help <KBD>command</KBD> - help message of command
$help{'about'} 	= '/about - &uuml;ber dieses Programm'; # /about - about this program
$help{'me'} 	= '/me - Aktion (z.B. "/me sagt Hallo" erscheint als "* Benutzer sagt Hallo")'; # /me - action (eg "/me says hello" will appear as "* user says hello")
$help{'whois'} 	= '/whois <KBD>Benutzername</KBD> - Profil von Benutzer anzeigen'; # /whois <KBD>username</KBD> - show profile of user
$help{'memo'} 	= '/memo <KBD>Benutzername Nachricht</KBD> - Nachricht f&uuml;r Benutzer hinterlassen'; # /memo <KBD>username message</KBD> - leave message for offline user
$help{'away'} 	= '/away <KBD>Nachricht</KBD> - Abwesenheitsstatus setzen/l&ouml;schen und Nachricht anzeigen (optional)'; # /away <KBD>message</KBD> - set or unset away status and post message (optional)
$help{'users'} 	= '/users - alle Benutzer anzeigen'; # /users - list all users (online or not)
$help{'deluser'}	= '/deluser <KBDBenutzername</KBD> - Benutzer l&ouml;schen'; # /deluser <KBD>username</KBD> - delete user
$help{'ban'}    = '/ban <KBD>Benutzername</KBD> - Benutzer aus dem Chat verbannen<BR>
		   /ban ip:<KBD>x.x.x.x</KBD> - IP aus dem Chat verbannen (wird nur bei Betreten des Chats angewandt, Benutzer muss zus&auml;tzlich manuell verbannt/rausgeworfen werden)<BR>
		   /ban ip:<KBD>x.[x.[x.]]</KBD> - IP-Klasse verbannen<BR>
		   /ban - verbannte Benutzer und IPs anzeigen'; # /ban <KBD>username</KBD> - ban user from chatroom<BR>/ban ip:<KBD>x.x.x.x</KBD> - ban ip from chatroom (works only when user with banned ip enters, you have to kick/ban the user manually, too)<BR>/ban - show banned users and ips
$help{'kick'} 	= '/kick <KBD>Benutzername</KBD> - Benutzer rauswerfen'; # /kick <KBD>username</KBD> - kick user out of the chat
$help{'unban'} 	= '/unban <KBD>Benutzername</KBD> - Verbannung von Benutzer aufheben<BR>
		   /unban ip:<KBD>x.x.x.x</KBD> - Verbannung von IP aufheben'; # /unban <KBD>username</KBD> - unban user<BR>/unban ip:<KBD>x.x.x.x</KBD> - unban ip
$help{'admin_memo'} 	= '/admin_memo <KBD>Nachricht</KBD> - Nachricht f&uuml;r alle Benutzer hinterlassen'; # /admin_memo <KBD>message</KBD> - leave message for all users
$help{'ip'} 	= '/ip <KBD>Benutzername</KBD> - IP von Benutzer anzeigen'; # /ip <KBD>nick</KBD> - show ip of user


# user errors (headline and text)
$err_h{'cif'}	= 'Chat ist voll'; # Chat is full
$err_t{'cif'}	= "Der Chat ist leider schon voll.<BR>Ein Login ist nur f&uuml;r Benutzer mit einer Benutzerebene > 0 m&ouml;glich.<BR><A HREF=\"$script_name\">zur&uuml;ck</A>"; # Sorry, the chat is full.<BR>You can login anyway if your userlevel is > 0.<BR><A HREF=\"$script_name\">back</A>
$err_h{'in'}  	= 'Illegaler Benutzername'; # Illegal Nick
$err_t{'in'}    = "Dein Benutzername ~~0~~ enth&auml;lt illegale Zeichen<BR>Ein Benutzername darf nur Buchstaben, Zahlen und \"_\" enthalten.<BR><B><A HREF=\"$script2_name?action=register\">nochmal versuchen</A>"; # Your username ~~0~~ contains illegal characters<BR>A username may contain only letters, numbers and the underdash \"_\".<BR><B><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ip'}	= 'Illegales Passwort'; # Illegal Password
$err_t{'ip'}	= "Ein Passwort darf \";\'\" nicht enthalten.<BR><A HREF=\"$script2_name?action=register\">nochmal versuchen</A>"; # A password may not contain \";\"<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'isid'}	= 'Ung&uuml;ltige Sitzungsnummer.'; # Invalid Session ID
$err_t{'isid'}	= "Du bist nicht eingeloggt. Entweder du wurdest aufgrund einer Zeit&uuml;berschreitung ausgeloggt oder du wurdest verbannt/rausgeworfen. <BR><A HREF=\"$script_name\" TARGET=\"_top\">Login</A>"; # You are not logged in. Either you have been logged out because of a timeout or you have been kicked/banned. <BR><A HREF=\"$script_name\" TARGET=\"_top\">login</A>
$err_h{'iu'}	= 'Illegaler Benutzername'; # Illegal username
$err_t{'iu'}	= "Dein Benutzername ~~0~~ enth&auml;lt illegale Zeichen<BR>Ein Benutzername darf \\\";/ :?*<>|' nicht enthalten.<BR><A HREF=\"$script2_name?action=register\">nochmal versuchen</A>"; # Your username \"$query{'name'}\" contains illegal characters<BR>A username must not contain \\\";/ :?*<>|'<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'lp'}	= 'Passwort verloren'; # Lost Password
$err_t{'lp'}	= "Das Passwort wurde an deine Emailadresse geschickt.<BR><A HREF=\"$script_name\">zur&uuml;ck</A>"; # The password was sent to you ($query{'email'}).<BR><A HREF=\"$script_name\">back</A>
$err_h{'lp2'}	= 'Passwort verloren'; # Lost Password
$err_t{'lp2'}	= "Das Password wurde nicht verschickt, da du bei der Anmeldung keine Emailadresse angegeben hast. Bitte wende dich an den Administrator. <P><A HREF=\"$script_name\">zur&uuml;ck</A>"; #The password was not sent to you because you didn\'t register an email address. Please contact the admin. <P><A HREF=\"$script_name\">back</A>
$err_h{'pcf'}	= '&Uuml;berpr&uuml;fung des Passworts fehlgeschlagen'; # Password Check Failed
$err_t{'pcf'}	= "Die eingegebenen Passw&ouml;rter stimmen nicht &uuml;berein.<BR><A HREF=\"$script2_name?action=register\">nochmal versuchen</A>"; # The passwords you entered are not equal<BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'ptl'}	= 'Password zu lang'; # Password too long
$err_t{'ptl'}	= "Dein Passwort ist zu lang. Die maximale L&auml;nge betr&auml;gt ~~0~~.<BR><A HREF=\"$script2_name?action=register\">nochmal versuchen</A>"; # Your password is too long. The maximum length is ~~0~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'uae'}	= 'Benutzername existiert bereits'; # Username already exists
$err_t{'uae'}	= "<A HREF=\"$script2_name?action=register\">anderen Benutzernamen versuchen</A>"; # <A HREF=\"$script2_name?action=register\">try another username</A>
$err_h{'uali'}	= 'Benutzer bereits eingeloggt.'; # User already logged in
$err_t{'uali'}	= "Der Benutzer \"~~0~~\" ist bereits eingeloggt. "; # The user \"~~0~~\" is already logged in
$err_h{'unf'}	= 'Benutzer unbekannt'; # User not found
$err_t{'unf'}	= "<A HREF=\"$script2_name?action=register&name=~~0~~\">anmelden</A> oder<BR><A HREF=\"$script_name\">nochmal versuchen</A>"; # <A HREF=\"$script2_name?action=register&name=~~0~~\">register</A> or<BR><A HREF=\"$script_name\">retry</A>
$err_h{'utl'}	= 'Benutzername zu lang'; # Username too long
$err_t{'utl'}	= "Dein Benutzername \"~~0~~\" ist zu lang. Die maximale L&auml;nge betr&auml;gt ~~1~~.<BR><A HREF=\"$script2_name?action=register\">nochmal versuchen</A>"; # Your username \"~~0~~\" is too long. The maximum length is ~~1~~. <BR><A HREF=\"$script2_name?action=register\">retry</A>
$err_h{'wp'}	= 'Passwort falsch'; # Wrong Password
$err_t{'wp'}	= "<A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">Password verloren</A><BR><A HREF=\"$script_name\">nochmal versuchen</A>"; # <A HREF=\"$script2_name?action=send_pwd&name=~~0~~\">lost password</A><BR><A HREF=\"$script_name\">retry</A>
$err_h{'yab'}	= 'Du wurdest verbannt'; # You are banned
$err_t{'yab'}	= "<A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">logout</A>"; # <A HREF=\"$scriptgu_name?$logout_url\" TARGET=\"_parent\">logout</A>

# html files

# changeuserinfo_html
$html{'cui'}{'age'}	= 'Alter'; # age
$html{'cui'}{'city'}	= 'Stadt'; # city
$html{'cui'}{'count'} 	= 'Land'; # country
$html{'cui'}{'cui'}	= 'Profil'; # Change User Information
$html{'cui'}{'ee'}	= 'sonstiges'; # everything else
$html{'cui'}{'email'}	= 'Email'; # email
$html{'cui'}{'hu'}	= 'Homepage URL'; # homepage url
$html{'cui'}{'icqu'}	= 'ICQ UIN'; # ICQ uin
$html{'cui'}{'pu'}	= 'Foto URL'; # photo url
$html{'cui'}{'realn'}	= 'Name'; # real name
$html{'cui'}{'sui'}	= 'speichern'; # save user info

# chat_html
$html{'chat'}{'conti'}	= 'weiter'; # continue

# chatinput_html
$html{'ci'}{'logou'}	= 'Logout'; # logout
$html{'ci'}{'optio'}	= 'Optionen'; # options
$html{'ci'}{'pause'}	= 'Pause'; # pause
$html{'ci'}{'post'}	= 'senden'; # post
$html{'ci'}{'profi'}	= 'Profil'; # profile

# options_html
$html{'optio'}{'aqua'}	= 'Aqua'; # aqua
$html{'optio'}{'black'}	= 'Schwarz'; # black
$html{'optio'}{'blue'}	= 'Blau'; # blue
$html{'optio'}{'cp'}	= 'Password &auml;ndern'; # change password
$html{'optio'}{'curre'}	= 'aktuell'; # current
$html{'optio'}{'efa'}	= 'Email (f&uuml;r Administration)'; # email (for administration)
$html{'optio'}{'fc'}	= 'Textfarbe'; # font color
$html{'optio'}{'fuchs'}	= 'Fuchsia'; # fuchsia
$html{'optio'}{'gray'}	= 'Grau'; # gray
$html{'optio'}{'green'}	= 'Gr&uuml;n'; # green
$html{'optio'}{'red'}	= 'Rot'; # red
$html{'optio'}{'lime'}	= 'Limone'; # lime
$html{'optio'}{'lsl'}	= 'Login Sound (lokal)'; # login sound (local)
$html{'optio'}{'maroo'}	= 'Marone'; # maroon
$html{'optio'}{'mo'}	= 'Nachrichtenfolge'; # message order
$html{'optio'}{'navy'}	= 'Navy'; # navy
$html{'optio'}{'np'}	= 'neues Passwort'; # new password
$html{'optio'}{'npa'}	= 'neues Passwort nochmal'; # new password again
$html{'optio'}{'nob'}	= 'neue zuletzt'; # newest on bottom
$html{'optio'}{'not'}	= 'neue zuerst'; # newest on top
$html{'optio'}{'olive'}	= 'Olive'; # olive
$html{'optio'}{'om'}	= 'Ausgabemethode'; # output method
$html{'optio'}{'op'}	= 'altes Passwort'; # old password
$html{'optio'}{'optio'}	= 'Optionen'; # Options
$html{'optio'}{'purpl'}	= 'Purpur'; # purple
$html{'optio'}{'rds'}	= 'Aktualisierungsverz&ouml;gerung (sek)'; # refresh delay (secs)
$html{'optio'}{'refre'}	= 'Refresh / langsam'; # refresh
$html{'optio'}{'silve'}	= 'Silber'; # silver
$html{'optio'}{'so'}	= 'speichern'; # set options
$html{'optio'}{'stand'}	= 'Standard'; # standard
$html{'optio'}{'strea'}	= 'Streaming / schnell'; # streaming
$html{'optio'}{'teal'}	= 'T&uuml;rkis'; # teal
$html{'optio'}{'white'}	= 'Wei&szlig;'; # white
$html{'optio'}{'yello'}	= 'Gelb'; # yello

# register_html
$html{'regis'}{'eofa'}	= 'Email:<BR> (nur f&uuml;r Administration)'; # email:<BR> (only for administration)
$html{'regis'}{'nu'}	= 'neuer Benutzername'; # new username
$html{'regis'}{'p'}	= 'Passwort'; # password
$html{'regis'}{'pa'}	= 'Passwort nochmal'; # password again
$html{'regis'}{'regis'}	= 'anmelden und einloggen'; # register and login
$html{'regis'}{'rnu'}	= 'Neuen Benutzer registrieren'; # Register New Username

# rooms_html
$html{'rooms'}{'cr'}	= 'Raum wechseln'; # change room

# userinfo_html
$html{'useri'}{'ae'}	= 'sonstiges'; # anything else
$html{'useri'}{'age'}	= 'Alter'; # age
$html{'useri'}{'city'}	= 'Stadt'; # city
$html{'useri'}{'count'}	= 'Land'; # country
$html{'useri'}{'email'}	= 'Email'; # email
$html{'useri'}{'hu'}	= 'Homepage URL'; # homepage url
$html{'useri'}{'icqu'}	= 'ICQ UIN'; # ICQ uin
$html{'useri'}{'rn'}	= 'Name'; # real name
$html{'useri'}{'ui'}	= 'Profil'; # User Information
$html{'useri'}{'usern'}	= 'Benutzername'; # username

# welcome_html
$html{'welco'}{'cc'}	= 'zur Zeit im Chat'; # currently chatting
$html{'welco'}{'enter'}	= 'Login'; # enter
$html{'welco'}{'login'}	= 'Login'; # Login
$html{'welco'}{'p'}	= 'Passwort'; # password
$html{'welco'}{'rnu'}	= 'neuen Benutzer registrieren'; # register new username
$html{'welco'}{'room'}	= 'Raum'; # room
$html{'welco'}{'usern'}	= 'Benutzername'; # username


# new in v1.2

$msg{'iai'}	= '~~0~~ wird bereits ignoriert'; # ~~0~~ already ignored
$msg{'ini'}	= '~~0~~ wird nun ignoriert'; # ~~0~~ is now ignored
$msg{'inli'}	= '~~0~~ wird nicht l&auml;nger ignoriert'; # ~~0~~ is not longer ignored
$msg{'tuoi'}	= 'Die Benutzerebene von ~~0~~ ist ~~1~~ (~~2~~)'; # The userlevel of ~~0~~ is ~~1~~ (~~2~~)
$msg{'ydis'}	= 'Du ignorierst niemanden'; # You don\'t ignore somebody
$msg{'yi'}	= 'Du ignorierst ~~0~~'; # You ignore ~~0~~
$msg{'yui'}	= 'Deine Benutzerebene ist ~~0~~ (~~1~~)'; # Your userlevel is ~~0~~ ~~1~~

# help messages
$help{'ignore'}	= '/ignore <KBD>Benutzername</KBD> - Benutzer ignorieren<BR>/ignore - Liste der ignorierten Benutzer anzeigen'; # /ignore <KBD>username</KBD> - ignore user<BR>/ignore - list ignored users
$help{'unignore'} = '/unignore <KBD>username</KBD> - Benutzer nicht mehr ignorieren'; # /unignore <KBD>username</KBD> - unignore user

# options_html
$html{'optio'}{'iu'} = 'Ignorierte Benutzer'; # ignored users
$html{'optio'}{'uu'} = 'Benutzer nicht mehr ignorieren'; # unignore user
$html{'optio'}{'iu2'} = 'Benutzer ignorieren'; # unignore user

# chatinput_html
$html{'ci'}{'about'} = '&uuml;ber'; # about

# setup_html
$html{'setup'}{'btmm'}	= 'zur&uuml;ck zum Hauptmen&uuml;'; # back to main menu
$html{'setup'}{'cfrf'}	= '&Uuml;berpr&uuml;fe ben&ouml;tigte Felder:'; # Checking for required files:
$html{'setup'}{'lacc'}	= 'Konfiguration laden und anpassen'; # load and change configuration
$html{'setup'}{'mpw'}	= 'Masterpasswort'; # Masterpassword
$html{'setup'}{'nf'}	= 'nicht gefunden'; # not found
$html{'setup'}{'setup'}	= 'Setup'; # Setup
$html{'setup'}{'spp'}	= 'Perl-Pfad setzen'; # set Perl path


# changed in v1.2

# help messages
$help{'userlevel'}	= '/userlevel <KBD>Benutzername Ebene [Masterpasswort]</KBD> - Benutzerebene von Benutzer &auml;ndern (eigene Benutzerebene muss gr&ouml;&szlig;er sein oder das Masterpasswort wird ben&ouml;tigt)<BR>/userlevel <KBD>username</KBD> - Benutzerebene des Benutzers anzeigen<BR>/userlevel - eigene Benutzerebende anzeigen'; # /userlevel <KBD>username level [masterpassword]</KBD> - change userlevel of user (own userlevel must be > level, or masterpassword has to be given)<BR>/userlevel <KBD>username</KBD> - view userlevel of user<BR>/userlevel - view own userlevel

1;